#include <linux/version.h>

#include <linux/string.h>
#include <linux/errno.h>
#include <linux/module.h>

#include "nikal.h"

#ifdef nNIKAL100_kCopyrightString
   MODULE_LICENSE(nNIKAL100_kCopyrightString);
#endif

#ifdef nNIKAL100_kAuthorString
   MODULE_AUTHOR(nNIKAL100_kAuthorString);
#endif

#ifdef nNIKAL100_kDescriptionString
   MODULE_DESCRIPTION(nNIKAL100_kDescriptionString);
#endif


int nNIPAL100_ckalcbInitModule(void* modulePtr, const char* name);
void nNIPAL100_ckalcbCleanupModule(void* modulePtr);

int init_module(void)
{
   return nNIPAL100_ckalcbInitModule(THIS_MODULE,(THIS_MODULE)->name);
}

void cleanup_module(void)
{
   nNIPAL100_ckalcbCleanupModule(THIS_MODULE);
}


#define nNIKAL100_mExportSymbol EXPORT_SYMBOL
extern int _ZN8niRFSGmx18t5xEEPROMPrimitive16___ORBGetTObjectEv;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx18t5xEEPROMPrimitive16___ORBGetTObjectEv);
/* _ZNK8niRFSGmx18t5xEEPROMPrimitive20___CPPKRLDynamicCastEPKPv=_c18f7afb922a50e39371070e840d7833 */
extern int _c18f7afb922a50e39371070e840d7833;
nNIKAL100_mExportSymbol(_c18f7afb922a50e39371070e840d7833);
/* _ZN8niRFSGmx18t5xEEPROMPrimitive20___CPPKRLDynamicCastEPKPv=_812a819307c7fbca547f57af0106853f */
extern int _812a819307c7fbca547f57af0106853f;
nNIKAL100_mExportSymbol(_812a819307c7fbca547f57af0106853f);
extern int _ZNK8niRFSGmx18t5xEEPROMPrimitive8getClassERi;
nNIKAL100_mExportSymbol(_ZNK8niRFSGmx18t5xEEPROMPrimitive8getClassERi);
/* _ZN8niRFSGmx18t5xEEPROMPrimitive13___CPPKRLCastEPKS0_PKPv=_a8f2fb1283f55e21e21324beba65428c */
extern int _a8f2fb1283f55e21e21324beba65428c;
nNIKAL100_mExportSymbol(_a8f2fb1283f55e21e21324beba65428c);
/* _ZN8niRFSGmx18t5xEEPROMPrimitive13___CPPKRLCastEPS0_PKPv=_a6823427e435e723b3ebddea90d4d626 */
extern int _a6823427e435e723b3ebddea90d4d626;
nNIKAL100_mExportSymbol(_a6823427e435e723b3ebddea90d4d626);
extern int _ZN8niRFSGmx18t5xEEPROMPrimitive14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx18t5xEEPROMPrimitive14staticGetClassERi);
extern int _ZN8niRFSGmx17getCurrentVersionERi;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx17getCurrentVersionERi);
extern int _ZN8niRFSGmx26getOldestCompatibleVersionERi;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx26getOldestCompatibleVersionERi);
extern int _ZN8niRFSGmx14compareVersionERK10tSSVersionS2_RiPKc;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx14compareVersionERK10tSSVersionS2_RiPKc);
/* _ZN8niRFSGmx9nNIGPL00012tEEPROMField16___ORBGetTObjectEv=_81e95892ef0eae0204b1c28c66566384 */
extern int _81e95892ef0eae0204b1c28c66566384;
nNIKAL100_mExportSymbol(_81e95892ef0eae0204b1c28c66566384);
/* _ZN8niRFSGmx9nNIGPL00012tEEPROMField13___CPPKRLCastEPKS1_PKPv=_f251c202c56f81e8dff233cd8b356751 */
extern int _f251c202c56f81e8dff233cd8b356751;
nNIKAL100_mExportSymbol(_f251c202c56f81e8dff233cd8b356751);
/* _ZNK8niRFSGmx9nNIGPL00012tEEPROMField20___CPPKRLDynamicCastEPKPv=_32e5be0edecc9787982c64b7d5cb28b1 */
extern int _32e5be0edecc9787982c64b7d5cb28b1;
nNIKAL100_mExportSymbol(_32e5be0edecc9787982c64b7d5cb28b1);
/* _ZN8niRFSGmx9nNIGPL00012tEEPROMField20___CPPKRLDynamicCastEPKPv=_d4c6d8e38c9127ec1d46f7d77b3b1cc8 */
extern int _d4c6d8e38c9127ec1d46f7d77b3b1cc8;
nNIKAL100_mExportSymbol(_d4c6d8e38c9127ec1d46f7d77b3b1cc8);
extern int _ZNK8niRFSGmx9nNIGPL00012tEEPROMField8getClassERi;
nNIKAL100_mExportSymbol(_ZNK8niRFSGmx9nNIGPL00012tEEPROMField8getClassERi);
extern int _ZN8niRFSGmx9nNIGPL00012tEEPROMFieldD1Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00012tEEPROMFieldD1Ev);
extern int _ZN8niRFSGmx9nNIGPL00012tEEPROMFieldD0Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00012tEEPROMFieldD0Ev);
/* _ZNK8niRFSGmx9nNIGPL00012tEEPROMField13writeExternalERN9nNIORB10013iObjectWriterERi=_70dec2e9f6d2f364cf44c3418347bf59 */
extern int _70dec2e9f6d2f364cf44c3418347bf59;
nNIKAL100_mExportSymbol(_70dec2e9f6d2f364cf44c3418347bf59);
/* _ZN8niRFSGmx9nNIGPL00012tEEPROMField12readExternalERN9nNIORB10013iObjectReaderERi=_6915ce9b8d14bbdf696066543c2f3988 */
extern int _6915ce9b8d14bbdf696066543c2f3988;
nNIKAL100_mExportSymbol(_6915ce9b8d14bbdf696066543c2f3988);
/* _ZN8niRFSGmx9nNIGPL00012tEEPROMField9setBinaryEPhPKhRN10nNIMDBG1008tStatus2Ej=_99ef6ca9ce217db16739867c8f9909b5 */
extern int _99ef6ca9ce217db16739867c8f9909b5;
nNIKAL100_mExportSymbol(_99ef6ca9ce217db16739867c8f9909b5);
/* _ZNK8niRFSGmx9nNIGPL00012tEEPROMField9getBinaryEPKhPhRN10nNIMDBG1008tStatus2Ej=_45e5acdb425896bce2ebcb092730e6fc */
extern int _45e5acdb425896bce2ebcb092730e6fc;
nNIKAL100_mExportSymbol(_45e5acdb425896bce2ebcb092730e6fc);
/* _ZN8niRFSGmx9nNIGPL00012tEEPROMField10initializeENS1_10tFieldTypeEjRN10nNIMDBG1008tStatus2ENS1_11tEndiannessEjjj=_ee160955a82360ec056197556526df87 */
extern int _ee160955a82360ec056197556526df87;
nNIKAL100_mExportSymbol(_ee160955a82360ec056197556526df87);
/* _ZN8niRFSGmx9nNIGPL00012tEEPROMField13___CPPKRLCastEPS1_PKPv=_f52497f76faefb7f38a1fe7913165a4c */
extern int _f52497f76faefb7f38a1fe7913165a4c;
nNIKAL100_mExportSymbol(_f52497f76faefb7f38a1fe7913165a4c);
extern int _ZN8niRFSGmx9nNIGPL00012tEEPROMField14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00012tEEPROMField14staticGetClassERi);
extern int _ZN8niRFSGmx9nNIGPL00012tEEPROMFieldaSERKS1_;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00012tEEPROMFieldaSERKS1_);
extern int _ZNK8niRFSGmx9nNIGPL00012tEEPROMFieldeqERKS1_;
nNIKAL100_mExportSymbol(_ZNK8niRFSGmx9nNIGPL00012tEEPROMFieldeqERKS1_);
/* _ZNK8niRFSGmx9nNIGPL00012tEEPROMField19isFieldAndDataEqualEPKhRKS1_S3_RN10nNIMDBG1008tStatus2E=_647b945b5485663030ce6d2fc6db0179 */
extern int _647b945b5485663030ce6d2fc6db0179;
nNIKAL100_mExportSymbol(_647b945b5485663030ce6d2fc6db0179);
extern int _ZNK8niRFSGmx9nNIGPL00012tEEPROMFieldneERKS1_;
nNIKAL100_mExportSymbol(_ZNK8niRFSGmx9nNIGPL00012tEEPROMFieldneERKS1_);
extern int _ZN8niRFSGmx9nNIGPL00012tEEPROMFieldC2Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00012tEEPROMFieldC2Ev);
extern int _ZN8niRFSGmx9nNIGPL00012tEEPROMFieldC1Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00012tEEPROMFieldC1Ev);
extern int _ZN8niRFSGmx9nNIGPL00012tEEPROMFieldC2ERKS1_;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00012tEEPROMFieldC2ERKS1_);
extern int _ZN8niRFSGmx9nNIGPL00012tEEPROMFieldC1ERKS1_;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00012tEEPROMFieldC1ERKS1_);
extern int _ZNK8niRFSGmx9nNIGPL00012tEEPROMField5cloneERi;
nNIKAL100_mExportSymbol(_ZNK8niRFSGmx9nNIGPL00012tEEPROMField5cloneERi);
/* _ZN8niRFSGmx9nNIGPL00012tEEPROMFieldC2ENS1_10tFieldTypeEjRN10nNIMDBG1008tStatus2ENS1_11tEndiannessEjjj=_c8dd7b962c9e960912e66aaa248c3427 */
extern int _c8dd7b962c9e960912e66aaa248c3427;
nNIKAL100_mExportSymbol(_c8dd7b962c9e960912e66aaa248c3427);
/* _ZN8niRFSGmx9nNIGPL00012tEEPROMFieldC1ENS1_10tFieldTypeEjRN10nNIMDBG1008tStatus2ENS1_11tEndiannessEjjj=_9a59a8f67d8893f3289fb3ceb64dcf0e */
extern int _9a59a8f67d8893f3289fb3ceb64dcf0e;
nNIKAL100_mExportSymbol(_9a59a8f67d8893f3289fb3ceb64dcf0e);
extern int _ZN8niRFSGmx9nNIGPL00012tEEPROMFieldD2Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00012tEEPROMFieldD2Ev);
extern int _ZN8niRFSGmx9nNIGPL00010tEEPROMMap16___ORBGetTObjectEv;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00010tEEPROMMap16___ORBGetTObjectEv);
/* _ZNK8niRFSGmx9nNIGPL00010tEEPROMMap14getEEPROMCacheERN10nNIMDBG1008tStatus2E=_e80565557c44f37f20de78fa1cecb688 */
extern int _e80565557c44f37f20de78fa1cecb688;
nNIKAL100_mExportSymbol(_e80565557c44f37f20de78fa1cecb688);
/* _ZNK8niRFSGmx9nNIGPL00010tEEPROMMap9getOffsetERN10nNIMDBG1008tStatus2E=_8fe7c8ad2b4399939a4c7d603edc0fe1 */
extern int _8fe7c8ad2b4399939a4c7d603edc0fe1;
nNIKAL100_mExportSymbol(_8fe7c8ad2b4399939a4c7d603edc0fe1);
/* _ZNK8niRFSGmx9nNIGPL00010tEEPROMMap14getSizeInBytesERN10nNIMDBG1008tStatus2E=_4d0804b419e334aeb415d3b8b4e8ebb1 */
extern int _4d0804b419e334aeb415d3b8b4e8ebb1;
nNIKAL100_mExportSymbol(_4d0804b419e334aeb415d3b8b4e8ebb1);
/* _ZN8niRFSGmx9nNIGPL00010tEEPROMMap13___CPPKRLCastEPKS1_PKPv=_4a14b538be0ff2dcf4110c5b7d81ce4e */
extern int _4a14b538be0ff2dcf4110c5b7d81ce4e;
nNIKAL100_mExportSymbol(_4a14b538be0ff2dcf4110c5b7d81ce4e);
/* _ZNK8niRFSGmx9nNIGPL00010tEEPROMMap20___CPPKRLDynamicCastEPKPv=_92d49a583eb28eb8ecc9266b06d3526a */
extern int _92d49a583eb28eb8ecc9266b06d3526a;
nNIKAL100_mExportSymbol(_92d49a583eb28eb8ecc9266b06d3526a);
/* _ZN8niRFSGmx9nNIGPL00010tEEPROMMap20___CPPKRLDynamicCastEPKPv=_c3db7cd123a3267e36a31bf458821a2e */
extern int _c3db7cd123a3267e36a31bf458821a2e;
nNIKAL100_mExportSymbol(_c3db7cd123a3267e36a31bf458821a2e);
extern int _ZNK8niRFSGmx9nNIGPL00010tEEPROMMap8getClassERi;
nNIKAL100_mExportSymbol(_ZNK8niRFSGmx9nNIGPL00010tEEPROMMap8getClassERi);
extern int _ZN8niRFSGmx9nNIGPL00010tEEPROMMapD1Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00010tEEPROMMapD1Ev);
extern int _ZN8niRFSGmx9nNIGPL00010tEEPROMMapD0Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00010tEEPROMMapD0Ev);
/* _ZN8niRFSGmx9nNIGPL00010tEEPROMMap14setEEPROMCacheEPKhRN10nNIMDBG1008tStatus2E=_c165d2d5e33066c832c7f30fd7f521f8 */
extern int _c165d2d5e33066c832c7f30fd7f521f8;
nNIKAL100_mExportSymbol(_c165d2d5e33066c832c7f30fd7f521f8);
/* _ZN8niRFSGmx9nNIGPL00010tEEPROMMap10initializeEjjRN10nNIMDBG1008tStatus2E=_628efbe7c8106457628c4c1eab9256fa */
extern int _628efbe7c8106457628c4c1eab9256fa;
nNIKAL100_mExportSymbol(_628efbe7c8106457628c4c1eab9256fa);
/* _ZNK8niRFSGmx9nNIGPL00010tEEPROMMap13writeExternalERN9nNIORB10013iObjectWriterERi=_9462ef5e80bf0f8a01e7a83f2b5dc5c7 */
extern int _9462ef5e80bf0f8a01e7a83f2b5dc5c7;
nNIKAL100_mExportSymbol(_9462ef5e80bf0f8a01e7a83f2b5dc5c7);
/* _ZNK8niRFSGmx9nNIGPL00010tEEPROMMap16getDirtyFieldIdsERN4_STL6vectorIjNS2_9allocatorIjEEEERN10nNIMDBG1008tStatus2E=_0ad2964d57b10735fd062e76529815bb */
extern int _0ad2964d57b10735fd062e76529815bb;
nNIKAL100_mExportSymbol(_0ad2964d57b10735fd062e76529815bb);
/* _ZNK8niRFSGmx9nNIGPL00010tEEPROMMap11getFieldIdsERN4_STL6vectorIjNS2_9allocatorIjEEEERN10nNIMDBG1008tStatus2E=_4043b604626105197e0e36c874d3a26e */
extern int _4043b604626105197e0e36c874d3a26e;
nNIKAL100_mExportSymbol(_4043b604626105197e0e36c874d3a26e);
/* _ZN8niRFSGmx9nNIGPL00010tEEPROMMap13___CPPKRLCastEPS1_PKPv=_f1b4549f131da9db5bd76f80b653cf15 */
extern int _f1b4549f131da9db5bd76f80b653cf15;
nNIKAL100_mExportSymbol(_f1b4549f131da9db5bd76f80b653cf15);
extern int _ZN8niRFSGmx9nNIGPL00010tEEPROMMap14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00010tEEPROMMap14staticGetClassERi);
extern int _ZNK8niRFSGmx9nNIGPL00010tEEPROMMapeqERKS1_;
nNIKAL100_mExportSymbol(_ZNK8niRFSGmx9nNIGPL00010tEEPROMMapeqERKS1_);
/* _ZNK8niRFSGmx9nNIGPL00010tEEPROMMap14fieldsAreEqualERKS1_RN10nNIMDBG1008tStatus2E=_631add8b285f3bd3def7ad5f5a6f6aae */
extern int _631add8b285f3bd3def7ad5f5a6f6aae;
nNIKAL100_mExportSymbol(_631add8b285f3bd3def7ad5f5a6f6aae);
extern int _ZNK8niRFSGmx9nNIGPL00010tEEPROMMapneERKS1_;
nNIKAL100_mExportSymbol(_ZNK8niRFSGmx9nNIGPL00010tEEPROMMapneERKS1_);
extern int _ZNK8niRFSGmx9nNIGPL00010tEEPROMMap9getStatusEv;
nNIKAL100_mExportSymbol(_ZNK8niRFSGmx9nNIGPL00010tEEPROMMap9getStatusEv);
/* _ZN8niRFSGmx9nNIGPL00010tEEPROMMap11clearStatusERN10nNIMDBG1008tStatus2E=_1ca1d1158e403b0cd48f0d9e5dc8eca5 */
extern int _1ca1d1158e403b0cd48f0d9e5dc8eca5;
nNIKAL100_mExportSymbol(_1ca1d1158e403b0cd48f0d9e5dc8eca5);
/* _ZNK8niRFSGmx9nNIGPL00010tEEPROMMap9_getFieldEjRN10nNIMDBG1008tStatus2E=_3540dc87089f39d7831401306415c295 */
extern int _3540dc87089f39d7831401306415c295;
nNIKAL100_mExportSymbol(_3540dc87089f39d7831401306415c295);
/* _ZN8niRFSGmx9nNIGPL00010tEEPROMMap9setBinaryEjPKhRN10nNIMDBG1008tStatus2Ej=_cd195e276bfa71f18e96c0954afad1e7 */
extern int _cd195e276bfa71f18e96c0954afad1e7;
nNIKAL100_mExportSymbol(_cd195e276bfa71f18e96c0954afad1e7);
/* _ZNK8niRFSGmx9nNIGPL00010tEEPROMMap8getFieldEjRN10nNIMDBG1008tStatus2E=_e83f0d3b29029c6a7fce61b09aeea2f7 */
extern int _e83f0d3b29029c6a7fce61b09aeea2f7;
nNIKAL100_mExportSymbol(_e83f0d3b29029c6a7fce61b09aeea2f7);
/* _ZN8niRFSGmx9nNIGPL00010tEEPROMMap9markCleanEjRN10nNIMDBG1008tStatus2E=_74c8dcfad0bab3cf1b9185bbd5c1fea7 */
extern int _74c8dcfad0bab3cf1b9185bbd5c1fea7;
nNIKAL100_mExportSymbol(_74c8dcfad0bab3cf1b9185bbd5c1fea7);
/* _ZNK8niRFSGmx9nNIGPL00010tEEPROMMap9getBinaryEjPhRN10nNIMDBG1008tStatus2Ej=_a6dae99c0e684872bb1e2ce4f5380b15 */
extern int _a6dae99c0e684872bb1e2ce4f5380b15;
nNIKAL100_mExportSymbol(_a6dae99c0e684872bb1e2ce4f5380b15);
/* _ZNK8niRFSGmx9nNIGPL00010tEEPROMMap23getAbsoluteFieldAddressEjRN10nNIMDBG1008tStatus2Ej=_b3f974ba9fbfab00c1e6c2e9bc6bb976 */
extern int _b3f974ba9fbfab00c1e6c2e9bc6bb976;
nNIKAL100_mExportSymbol(_b3f974ba9fbfab00c1e6c2e9bc6bb976);
extern int _ZN8niRFSGmx9nNIGPL00010tEEPROMMapC2Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00010tEEPROMMapC2Ev);
extern int _ZN8niRFSGmx9nNIGPL00010tEEPROMMapC1Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00010tEEPROMMapC1Ev);
/* _ZN8niRFSGmx9nNIGPL00010tEEPROMMapC2EjjRN10nNIMDBG1008tStatus2E=_ce837c971a44df05d90c2e763fbda57a */
extern int _ce837c971a44df05d90c2e763fbda57a;
nNIKAL100_mExportSymbol(_ce837c971a44df05d90c2e763fbda57a);
/* _ZN8niRFSGmx9nNIGPL00010tEEPROMMapC1EjjRN10nNIMDBG1008tStatus2E=_831c2ffc8aeb3fc2c3f7fdcc8b77667a */
extern int _831c2ffc8aeb3fc2c3f7fdcc8b77667a;
nNIKAL100_mExportSymbol(_831c2ffc8aeb3fc2c3f7fdcc8b77667a);
extern int _ZN8niRFSGmx9nNIGPL00010tEEPROMMapD2Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00010tEEPROMMapD2Ev);
/* _ZN8niRFSGmx9nNIGPL00010tEEPROMMap12markAllCleanERN10nNIMDBG1008tStatus2E=_bb128dc6aaaa07f1b2a8c8f214b69dc0 */
extern int _bb128dc6aaaa07f1b2a8c8f214b69dc0;
nNIKAL100_mExportSymbol(_bb128dc6aaaa07f1b2a8c8f214b69dc0);
/* _ZN8niRFSGmx9nNIGPL00010tEEPROMMap12markAllDirtyERN10nNIMDBG1008tStatus2E=_afe2f16a81ba27da3a3ae2a693519750 */
extern int _afe2f16a81ba27da3a3ae2a693519750;
nNIKAL100_mExportSymbol(_afe2f16a81ba27da3a3ae2a693519750);
extern int _ZN8niRFSGmx9nNIGPL00010tEEPROMMapaSERKS1_;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00010tEEPROMMapaSERKS1_);
extern int _ZNK8niRFSGmx9nNIGPL00010tEEPROMMap5cloneERi;
nNIKAL100_mExportSymbol(_ZNK8niRFSGmx9nNIGPL00010tEEPROMMap5cloneERi);
extern int _ZN8niRFSGmx9nNIGPL00010tEEPROMMapC2ERKS1_;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00010tEEPROMMapC2ERKS1_);
extern int _ZN8niRFSGmx9nNIGPL00010tEEPROMMapC1ERKS1_;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00010tEEPROMMapC1ERKS1_);
/* _ZN8niRFSGmx9nNIGPL00010tEEPROMMap12readExternalERN9nNIORB10013iObjectReaderERi=_bd64ccd47f49ef8cc237521c1c8cc911 */
extern int _bd64ccd47f49ef8cc237521c1c8cc911;
nNIKAL100_mExportSymbol(_bd64ccd47f49ef8cc237521c1c8cc911);
/* _ZN8niRFSGmx9nNIGPL00010tEEPROMMap9markDirtyEjRN10nNIMDBG1008tStatus2E=_9c61cbdb8a60044c1870698db7e235d8 */
extern int _9c61cbdb8a60044c1870698db7e235d8;
nNIKAL100_mExportSymbol(_9c61cbdb8a60044c1870698db7e235d8);
/* _ZN8niRFSGmx9nNIGPL00010tEEPROMMap8addFieldEjNS0_12tEEPROMField10tFieldTypeEjRN10nNIMDBG1008tStatus2ENS2_11tEndiannessEjjj=_2913bfff4fdaa547191032cd5cc4161b */
extern int _2913bfff4fdaa547191032cd5cc4161b;
nNIKAL100_mExportSymbol(_2913bfff4fdaa547191032cd5cc4161b);
/* _ZNK8niRFSGmx9nNIGPL00015tEEPROMSettings20___CPPKRLDynamicCastEPKPv=_f5c30661a690c413d37310de8ba58e0f */
extern int _f5c30661a690c413d37310de8ba58e0f;
nNIKAL100_mExportSymbol(_f5c30661a690c413d37310de8ba58e0f);
/* _ZN8niRFSGmx9nNIGPL00015tEEPROMSettings20___CPPKRLDynamicCastEPKPv=_36d28af66e155fb4521ecc30df98fc43 */
extern int _36d28af66e155fb4521ecc30df98fc43;
nNIKAL100_mExportSymbol(_36d28af66e155fb4521ecc30df98fc43);
/* _ZN8niRFSGmx9nNIGPL00015tEEPROMSettings13___CPPKRLCastEPKS1_PKPv=_4711d1e8621e7def3c6f6d17a94047c7 */
extern int _4711d1e8621e7def3c6f6d17a94047c7;
nNIKAL100_mExportSymbol(_4711d1e8621e7def3c6f6d17a94047c7);
/* _ZN8niRFSGmx9nNIGPL00015tEEPROMSettings16___ORBGetTObjectEv=_65b0278509534a0c0b4b24f93cc8b1da */
extern int _65b0278509534a0c0b4b24f93cc8b1da;
nNIKAL100_mExportSymbol(_65b0278509534a0c0b4b24f93cc8b1da);
extern int _ZNK8niRFSGmx9nNIGPL00015tEEPROMSettings8getClassERi;
nNIKAL100_mExportSymbol(_ZNK8niRFSGmx9nNIGPL00015tEEPROMSettings8getClassERi);
/* _ZNK8niRFSGmx9nNIGPL00015tEEPROMSettings13writeExternalERN9nNIORB10013iObjectWriterERi=_ee3632b8999d1f23b723b8b05bcb40ae */
extern int _ee3632b8999d1f23b723b8b05bcb40ae;
nNIKAL100_mExportSymbol(_ee3632b8999d1f23b723b8b05bcb40ae);
/* _ZN8niRFSGmx9nNIGPL00015tEEPROMSettings13___CPPKRLCastEPS1_PKPv=_f6b7eaba661ddbafa331d2a170f1dffc */
extern int _f6b7eaba661ddbafa331d2a170f1dffc;
nNIKAL100_mExportSymbol(_f6b7eaba661ddbafa331d2a170f1dffc);
/* _ZN8niRFSGmx9nNIGPL00015tEEPROMSettings14staticGetClassERi=_7578d2dce6158dbe066775f6fbbc7465 */
extern int _7578d2dce6158dbe066775f6fbbc7465;
nNIKAL100_mExportSymbol(_7578d2dce6158dbe066775f6fbbc7465);
extern int _ZN8niRFSGmx9nNIGPL00015tEEPROMSettingsaSERKS1_;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00015tEEPROMSettingsaSERKS1_);
/* _ZNK8niRFSGmx9nNIGPL00015tEEPROMSettings7getMapsERN10nNIMDBG1008tStatus2E=_3c9cba7409caa890d47c1940a2561a0e */
extern int _3c9cba7409caa890d47c1940a2561a0e;
nNIKAL100_mExportSymbol(_3c9cba7409caa890d47c1940a2561a0e);
/* _ZN8niRFSGmx9nNIGPL00015tEEPROMSettings15setWriteProtectEjRN10nNIMDBG1008tStatus2E=_18076832435d5e3bb293b2b4e5557351 */
extern int _18076832435d5e3bb293b2b4e5557351;
nNIKAL100_mExportSymbol(_18076832435d5e3bb293b2b4e5557351);
/* _ZNK8niRFSGmx9nNIGPL00015tEEPROMSettings15getWriteProtectERN10nNIMDBG1008tStatus2E=_0aeb98f18667b16997b31b9552c17750 */
extern int _0aeb98f18667b16997b31b9552c17750;
nNIKAL100_mExportSymbol(_0aeb98f18667b16997b31b9552c17750);
/* _ZN8niRFSGmx9nNIGPL00015tEEPROMSettings13setBlockWriteEjRN10nNIMDBG1008tStatus2E=_e6a91c7baada8e1869b140cf5442c579 */
extern int _e6a91c7baada8e1869b140cf5442c579;
nNIKAL100_mExportSymbol(_e6a91c7baada8e1869b140cf5442c579);
/* _ZNK8niRFSGmx9nNIGPL00015tEEPROMSettings13getBlockWriteERN10nNIMDBG1008tStatus2E=_114a47e0331120f739d6c9ecdc882828 */
extern int _114a47e0331120f739d6c9ecdc882828;
nNIKAL100_mExportSymbol(_114a47e0331120f739d6c9ecdc882828);
/* _ZN8niRFSGmx9nNIGPL00015tEEPROMSettings12setBlockReadEjRN10nNIMDBG1008tStatus2E=_791dd45421e0975fdb6f29d275a66439 */
extern int _791dd45421e0975fdb6f29d275a66439;
nNIKAL100_mExportSymbol(_791dd45421e0975fdb6f29d275a66439);
/* _ZNK8niRFSGmx9nNIGPL00015tEEPROMSettings12getBlockReadERN10nNIMDBG1008tStatus2E=_19b3f18b353b42b17464048a772d9ab1 */
extern int _19b3f18b353b42b17464048a772d9ab1;
nNIKAL100_mExportSymbol(_19b3f18b353b42b17464048a772d9ab1);
/* _ZNK8niRFSGmx9nNIGPL00015tEEPROMSettings6getMapEjRN10nNIMDBG1008tStatus2E=_3aaf57e4c8ce4a2d40223a6c165ad2c5 */
extern int _3aaf57e4c8ce4a2d40223a6c165ad2c5;
nNIKAL100_mExportSymbol(_3aaf57e4c8ce4a2d40223a6c165ad2c5);
/* _ZN8niRFSGmx9nNIGPL00015tEEPROMSettings9removeMapEjRN10nNIMDBG1008tStatus2E=_99ad4b2ba21b8d5f9abb97809234ff75 */
extern int _99ad4b2ba21b8d5f9abb97809234ff75;
nNIKAL100_mExportSymbol(_99ad4b2ba21b8d5f9abb97809234ff75);
extern int _ZN8niRFSGmx9nNIGPL00015tEEPROMSettingsC2Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00015tEEPROMSettingsC2Ev);
extern int _ZN8niRFSGmx9nNIGPL00015tEEPROMSettingsC1Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00015tEEPROMSettingsC1Ev);
extern int _ZN8niRFSGmx9nNIGPL00015tEEPROMSettingsC2ERKS1_;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00015tEEPROMSettingsC2ERKS1_);
extern int _ZN8niRFSGmx9nNIGPL00015tEEPROMSettingsC1ERKS1_;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00015tEEPROMSettingsC1ERKS1_);
extern int _ZNK8niRFSGmx9nNIGPL00015tEEPROMSettings5cloneERi;
nNIKAL100_mExportSymbol(_ZNK8niRFSGmx9nNIGPL00015tEEPROMSettings5cloneERi);
extern int _ZN8niRFSGmx9nNIGPL00015tEEPROMSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00015tEEPROMSettingsD2Ev);
extern int _ZN8niRFSGmx9nNIGPL00015tEEPROMSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00015tEEPROMSettingsD1Ev);
extern int _ZN8niRFSGmx9nNIGPL00015tEEPROMSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00015tEEPROMSettingsD0Ev);
/* _ZN8niRFSGmx9nNIGPL00015tEEPROMSettings14copyAttributesERKNS0_25tGeneralPrimitiveSettingsERN10nNIMDBG1008tStatus2E=_38990e0c38c78fc4554c479452542d71 */
extern int _38990e0c38c78fc4554c479452542d71;
nNIKAL100_mExportSymbol(_38990e0c38c78fc4554c479452542d71);
/* _ZN8niRFSGmx9nNIGPL00015tEEPROMSettings12readExternalERN9nNIORB10013iObjectReaderERi=_1fc5ec1db5a65ebaaf65aa3f927784b3 */
extern int _1fc5ec1db5a65ebaaf65aa3f927784b3;
nNIKAL100_mExportSymbol(_1fc5ec1db5a65ebaaf65aa3f927784b3);
/* _ZN8niRFSGmx9nNIGPL00015tEEPROMSettings6addMapEjPNS0_10tEEPROMMapERN10nNIMDBG1008tStatus2E=_4aadaa4ae96c82e7fd998525252e64a0 */
extern int _4aadaa4ae96c82e7fd998525252e64a0;
nNIKAL100_mExportSymbol(_4aadaa4ae96c82e7fd998525252e64a0);
extern int _ZN8niRFSGmx9nNIGPL00021tEEPROMPrimitiveProxyD2Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00021tEEPROMPrimitiveProxyD2Ev);
extern int _ZN8niRFSGmx9nNIGPL00021tEEPROMPrimitiveProxyD1Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00021tEEPROMPrimitiveProxyD1Ev);
extern int _ZN8niRFSGmx9nNIGPL00021tEEPROMPrimitiveProxyD0Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00021tEEPROMPrimitiveProxyD0Ev);
/* _ZNK8niRFSGmx9nNIGPL00021tEEPROMPrimitiveProxy8_controlEjPN9nNIMRL10022iControlParameterBlockES4_RN10nNIMDBG1008tStatus2E=_112873cbf67f12927d693d3dc90b1445 */
extern int _112873cbf67f12927d693d3dc90b1445;
nNIKAL100_mExportSymbol(_112873cbf67f12927d693d3dc90b1445);
/* _ZN8niRFSGmx9nNIGPL00021tEEPROMPrimitiveProxy23_setControlCodeIfNeededEPN9nNIMRL10022iControlParameterBlockEjRjRN10nNIMDBG1008tStatus2E=_78ad0d1d1577765e5537c5d4669b9bfb */
extern int _78ad0d1d1577765e5537c5d4669b9bfb;
nNIKAL100_mExportSymbol(_78ad0d1d1577765e5537c5d4669b9bfb);
/* _ZN8niRFSGmx9nNIGPL00021tEEPROMPrimitiveProxy17_checkInitializedERN10nNIMDBG1008tStatus2E=_46d8586880a791ada95936d21eb3dd3b */
extern int _46d8586880a791ada95936d21eb3dd3b;
nNIKAL100_mExportSymbol(_46d8586880a791ada95936d21eb3dd3b);
/* _ZN8niRFSGmx9nNIGPL00021tEEPROMPrimitiveProxyC1ERN9nNIMRL12012iDriverProxyEjjRN10nNIMDBG1008tStatus2E=_66bdb415135738e5b62035d6248f28d1 */
extern int _66bdb415135738e5b62035d6248f28d1;
nNIKAL100_mExportSymbol(_66bdb415135738e5b62035d6248f28d1);
/* _ZN8niRFSGmx9nNIGPL00021tEEPROMPrimitiveProxyC2ERN9nNIMRL12012iDriverProxyEjjRN10nNIMDBG1008tStatus2E=_e7d598835be87339717b78457d9d4110 */
extern int _e7d598835be87339717b78457d9d4110;
nNIKAL100_mExportSymbol(_e7d598835be87339717b78457d9d4110);
/* _ZN8niRFSGmx9nNIGPL00021tEEPROMPrimitiveProxyC2ERN9nNIMRL10020iPrimitiveSupervisorEjRN10nNIMDBG1008tStatus2E=_5a3d8d872ea91456f479b063cbc360cd */
extern int _5a3d8d872ea91456f479b063cbc360cd;
nNIKAL100_mExportSymbol(_5a3d8d872ea91456f479b063cbc360cd);
/* _ZN8niRFSGmx9nNIGPL00021tEEPROMPrimitiveProxyC1ERN9nNIMRL10020iPrimitiveSupervisorEjRN10nNIMDBG1008tStatus2E=_de0bda7e0a585459dfc469791efe7ae3 */
extern int _de0bda7e0a585459dfc469791efe7ae3;
nNIKAL100_mExportSymbol(_de0bda7e0a585459dfc469791efe7ae3);
/* _ZN8niRFSGmx9nNIGPL00021tEEPROMPrimitiveProxy10getAllMapsERNS0_15tEEPROMSettingsERN10nNIMDBG1008tStatus2E=_e047e0b675d504c7c271783462ed0ff4 */
extern int _e047e0b675d504c7c271783462ed0ff4;
nNIKAL100_mExportSymbol(_e047e0b675d504c7c271783462ed0ff4);
/* _ZN8niRFSGmx9nNIGPL00021tEEPROMPrimitiveProxy12writeAllMapsERKNS0_15tEEPROMSettingsEjRN10nNIMDBG1008tStatus2E=_185a9d1b4f3471ca980012b63913742b */
extern int _185a9d1b4f3471ca980012b63913742b;
nNIKAL100_mExportSymbol(_185a9d1b4f3471ca980012b63913742b);
/* _ZN8niRFSGmx9nNIGPL00021tEEPROMPrimitiveProxy7setMapsERKN4_STL3mapIKjPKNS0_10tEEPROMMapENS2_4lessIS4_EENS2_9allocatorINS2_4pairIS4_S7_EEEEEERN10nNIMDBG1008tStatus2E=_eddea50a49f3da214445af195fc0c6a7 */
extern int _eddea50a49f3da214445af195fc0c6a7;
nNIKAL100_mExportSymbol(_eddea50a49f3da214445af195fc0c6a7);
/* _ZN8niRFSGmx9nNIGPL00021tEEPROMPrimitiveProxy9writeMapsERKN4_STL3mapIKjPKNS0_10tEEPROMMapENS2_4lessIS4_EENS2_9allocatorINS2_4pairIS4_S7_EEEEEEjRN10nNIMDBG1008tStatus2E=_d76dec54f0f1768b52695c06ea531a82 */
extern int _d76dec54f0f1768b52695c06ea531a82;
nNIKAL100_mExportSymbol(_d76dec54f0f1768b52695c06ea531a82);
/* _ZN8niRFSGmx9nNIGPL00021tEEPROMPrimitiveProxy9flushMapsERKN4_STL6vectorIjNS2_9allocatorIjEEEEjRN10nNIMDBG1008tStatus2E=_79b4baaaea7bb24c15ed0d950d68425d */
extern int _79b4baaaea7bb24c15ed0d950d68425d;
nNIKAL100_mExportSymbol(_79b4baaaea7bb24c15ed0d950d68425d);
/* _ZN8niRFSGmx9nNIGPL00021tEEPROMPrimitiveProxy7getMapsERKN4_STL6vectorIjNS2_9allocatorIjEEEERNS2_3mapIKjNS0_10tEEPROMMapENS2_4lessISA_EENS4_INS2_4pairISA_SB_EEEEEERN10nNIMDBG1008tStatus2E=_770af341ae57a332937913da7b19ab13 */
extern int _770af341ae57a332937913da7b19ab13;
nNIKAL100_mExportSymbol(_770af341ae57a332937913da7b19ab13);
extern int _ZN8niRFSGmx9nNIGPL0007iEEPROMD1Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL0007iEEPROMD1Ev);
extern int _ZN8niRFSGmx9nNIGPL0007iEEPROMD2Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL0007iEEPROMD2Ev);
extern int _ZN8niRFSGmx9nNIGPL0007iEEPROMD0Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL0007iEEPROMD0Ev);
/* _ZN8niRFSGmx9nNIGPL00018iHardwarePrimitive20___CPPKRLDynamicCastEPKPv=_ec0ca04dfc1cb464dd88e051679b8762 */
extern int _ec0ca04dfc1cb464dd88e051679b8762;
nNIKAL100_mExportSymbol(_ec0ca04dfc1cb464dd88e051679b8762);
/* _ZN8niRFSGmx9nNIGPL00018iHardwarePrimitive13___CPPKRLCastEPKS1_PKPv=_244c55312d92133bf02a577418454f68 */
extern int _244c55312d92133bf02a577418454f68;
nNIKAL100_mExportSymbol(_244c55312d92133bf02a577418454f68);
/* _ZNK8niRFSGmx9nNIGPL00018iHardwarePrimitive20___CPPKRLDynamicCastEPKPv=_72cb6cae7a5f07a05c05189e52fcd2cb */
extern int _72cb6cae7a5f07a05c05189e52fcd2cb;
nNIKAL100_mExportSymbol(_72cb6cae7a5f07a05c05189e52fcd2cb);
/* _ZN8niRFSGmx9nNIGPL00018iHardwarePrimitive13___CPPKRLCastEPS1_PKPv=_94040a648628a6f843043caa365b896b */
extern int _94040a648628a6f843043caa365b896b;
nNIKAL100_mExportSymbol(_94040a648628a6f843043caa365b896b);
extern int _ZN8niRFSGmx9nNIGPL00018iHardwarePrimitiveD1Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00018iHardwarePrimitiveD1Ev);
extern int _ZN8niRFSGmx9nNIGPL00018iHardwarePrimitiveD2Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00018iHardwarePrimitiveD2Ev);
extern int _ZN8niRFSGmx9nNIGPL00018iHardwarePrimitiveD0Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00018iHardwarePrimitiveD0Ev);
/* _ZNK8niRFSGmx9nNIGPL00030iOutputStreamHardwarePrimitive20___CPPKRLDynamicCastEPKPv=_b7cb6c51f255b86b5d3d9936075b1250 */
extern int _b7cb6c51f255b86b5d3d9936075b1250;
nNIKAL100_mExportSymbol(_b7cb6c51f255b86b5d3d9936075b1250);
/* _ZN8niRFSGmx9nNIGPL00030iOutputStreamHardwarePrimitive20___CPPKRLDynamicCastEPKPv=_be2400fef7b7c0673b61abc13111701f */
extern int _be2400fef7b7c0673b61abc13111701f;
nNIKAL100_mExportSymbol(_be2400fef7b7c0673b61abc13111701f);
/* _ZN8niRFSGmx9nNIGPL00030iOutputStreamHardwarePrimitive13___CPPKRLCastEPS1_PKPv=_4790c830915006abefcf95f3295fc03c */
extern int _4790c830915006abefcf95f3295fc03c;
nNIKAL100_mExportSymbol(_4790c830915006abefcf95f3295fc03c);
/* _ZN8niRFSGmx9nNIGPL00030iOutputStreamHardwarePrimitive13___CPPKRLCastEPKS1_PKPv=_9bbab9d2dd24bea0855178ce3e34f1c6 */
extern int _9bbab9d2dd24bea0855178ce3e34f1c6;
nNIKAL100_mExportSymbol(_9bbab9d2dd24bea0855178ce3e34f1c6);
/* _ZN8niRFSGmx9nNIGPL00030iOutputStreamHardwarePrimitiveD2Ev=_61cc20d6ae46f4e7b19e9a95fa807d2e */
extern int _61cc20d6ae46f4e7b19e9a95fa807d2e;
nNIKAL100_mExportSymbol(_61cc20d6ae46f4e7b19e9a95fa807d2e);
/* _ZN8niRFSGmx9nNIGPL00030iOutputStreamHardwarePrimitiveD1Ev=_eef9efdfe92b6a45a4bb4f0576d94aa0 */
extern int _eef9efdfe92b6a45a4bb4f0576d94aa0;
nNIKAL100_mExportSymbol(_eef9efdfe92b6a45a4bb4f0576d94aa0);
/* _ZN8niRFSGmx9nNIGPL00030iOutputStreamHardwarePrimitiveD0Ev=_56fa54a67a5b03aaff9ded91eaa775b1 */
extern int _56fa54a67a5b03aaff9ded91eaa775b1;
nNIKAL100_mExportSymbol(_56fa54a67a5b03aaff9ded91eaa775b1);
/* _ZNK8niRFSGmx9nNIGPL00029iInputStreamHardwarePrimitive20___CPPKRLDynamicCastEPKPv=_503053e6b021f76db622afb79f55502d */
extern int _503053e6b021f76db622afb79f55502d;
nNIKAL100_mExportSymbol(_503053e6b021f76db622afb79f55502d);
/* _ZN8niRFSGmx9nNIGPL00029iInputStreamHardwarePrimitive20___CPPKRLDynamicCastEPKPv=_210e6e3e35737d9bd952cde135e90689 */
extern int _210e6e3e35737d9bd952cde135e90689;
nNIKAL100_mExportSymbol(_210e6e3e35737d9bd952cde135e90689);
/* _ZN8niRFSGmx9nNIGPL00029iInputStreamHardwarePrimitive13___CPPKRLCastEPS1_PKPv=_68930bff571b204eeb0468474b5ee59c */
extern int _68930bff571b204eeb0468474b5ee59c;
nNIKAL100_mExportSymbol(_68930bff571b204eeb0468474b5ee59c);
/* _ZN8niRFSGmx9nNIGPL00029iInputStreamHardwarePrimitive13___CPPKRLCastEPKS1_PKPv=_591c95bfd95270f153818004a9a65e7d */
extern int _591c95bfd95270f153818004a9a65e7d;
nNIKAL100_mExportSymbol(_591c95bfd95270f153818004a9a65e7d);
/* _ZN8niRFSGmx9nNIGPL00029iInputStreamHardwarePrimitiveD2Ev=_6c6ae9c6791e007174717aae13f2a79a */
extern int _6c6ae9c6791e007174717aae13f2a79a;
nNIKAL100_mExportSymbol(_6c6ae9c6791e007174717aae13f2a79a);
/* _ZN8niRFSGmx9nNIGPL00029iInputStreamHardwarePrimitiveD1Ev=_48d1cb61c7fc5c5300f32d9065faf4a3 */
extern int _48d1cb61c7fc5c5300f32d9065faf4a3;
nNIKAL100_mExportSymbol(_48d1cb61c7fc5c5300f32d9065faf4a3);
/* _ZN8niRFSGmx9nNIGPL00029iInputStreamHardwarePrimitiveD0Ev=_269fc9f31f51e91c9fa6c23467c7f0ef */
extern int _269fc9f31f51e91c9fa6c23467c7f0ef;
nNIKAL100_mExportSymbol(_269fc9f31f51e91c9fa6c23467c7f0ef);
/* _ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettings16___ORBGetTObjectEv=_79c3169330d6002d2a174f6bb9ae5ed7 */
extern int _79c3169330d6002d2a174f6bb9ae5ed7;
nNIKAL100_mExportSymbol(_79c3169330d6002d2a174f6bb9ae5ed7);
/* _ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettings14copyAttributesERKS1_RN10nNIMDBG1008tStatus2E=_6d1c1e315d6f5e134151af51be1bdc84 */
extern int _6d1c1e315d6f5e134151af51be1bdc84;
nNIKAL100_mExportSymbol(_6d1c1e315d6f5e134151af51be1bdc84);
/* _ZNK8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_e6f6477f8f096eba15bb1d63c2708f3c */
extern int _e6f6477f8f096eba15bb1d63c2708f3c;
nNIKAL100_mExportSymbol(_e6f6477f8f096eba15bb1d63c2708f3c);
/* _ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettings13___CPPKRLCastEPKS1_PKPv=_5d78fa848071383cbc551a36c31da00e */
extern int _5d78fa848071383cbc551a36c31da00e;
nNIKAL100_mExportSymbol(_5d78fa848071383cbc551a36c31da00e);
/* _ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_b1b49f3de9217e258e4fc00e060fdb61 */
extern int _b1b49f3de9217e258e4fc00e060fdb61;
nNIKAL100_mExportSymbol(_b1b49f3de9217e258e4fc00e060fdb61);
/* _ZNK8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettings8getClassERi=_697ef9cc8f26a1fdae65a240b6fbd477 */
extern int _697ef9cc8f26a1fdae65a240b6fbd477;
nNIKAL100_mExportSymbol(_697ef9cc8f26a1fdae65a240b6fbd477);
extern int _ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettingsD1Ev);
extern int _ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettingsD0Ev);
/* _ZNK8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettings13writeExternalERN9nNIORB10013iObjectWriterERi=_f0b0ccd2ae461799274e2a3cb646b6a0 */
extern int _f0b0ccd2ae461799274e2a3cb646b6a0;
nNIKAL100_mExportSymbol(_f0b0ccd2ae461799274e2a3cb646b6a0);
/* _ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettings12readExternalERN9nNIORB10013iObjectReaderERi=_7ca49aff3dc7e36a58504d43f88afc59 */
extern int _7ca49aff3dc7e36a58504d43f88afc59;
nNIKAL100_mExportSymbol(_7ca49aff3dc7e36a58504d43f88afc59);
/* _ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettings13___CPPKRLCastEPS1_PKPv=_2a486c6953dc66822f00b7ac37abf483 */
extern int _2a486c6953dc66822f00b7ac37abf483;
nNIKAL100_mExportSymbol(_2a486c6953dc66822f00b7ac37abf483);
/* _ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettings14staticGetClassERi=_3eebd39270a35fbc551550c1277b41e6 */
extern int _3eebd39270a35fbc551550c1277b41e6;
nNIKAL100_mExportSymbol(_3eebd39270a35fbc551550c1277b41e6);
/* _ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettingsaSERKS1_=_67290d9c68e98ad7daddea92ad82115c */
extern int _67290d9c68e98ad7daddea92ad82115c;
nNIKAL100_mExportSymbol(_67290d9c68e98ad7daddea92ad82115c);
/* _ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettings30setHardwarePrimitiveIdentifierERKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_430a992c020ac7d66715888d367a5788 */
extern int _430a992c020ac7d66715888d367a5788;
nNIKAL100_mExportSymbol(_430a992c020ac7d66715888d367a5788);
/* _ZNK8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettings30getHardwarePrimitiveIdentifierERN10nNIMDBG1008tStatus2E=_78035f7a204aa004f6917137f6aeadb7 */
extern int _78035f7a204aa004f6917137f6aeadb7;
nNIKAL100_mExportSymbol(_78035f7a204aa004f6917137f6aeadb7);
extern int _ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettingsC2Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettingsC2Ev);
extern int _ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettingsC1Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettingsC1Ev);
/* _ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettingsC2ERKS1_=_18a0cea8c63a906a88673bb65b0744e9 */
extern int _18a0cea8c63a906a88673bb65b0744e9;
nNIKAL100_mExportSymbol(_18a0cea8c63a906a88673bb65b0744e9);
/* _ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettingsC1ERKS1_=_764c9ab5056b40dea3b7aad917c3610a */
extern int _764c9ab5056b40dea3b7aad917c3610a;
nNIKAL100_mExportSymbol(_764c9ab5056b40dea3b7aad917c3610a);
/* _ZNK8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettings5cloneERi=_b81eaf7d0f9444ffab31fb200e7f1d19 */
extern int _b81eaf7d0f9444ffab31fb200e7f1d19;
nNIKAL100_mExportSymbol(_b81eaf7d0f9444ffab31fb200e7f1d19);
extern int _ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettingsD2Ev);
/* _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor16___ORBGetTObjectEv=_2d70b3548cebf478107b648b6ee9fd46 */
extern int _2d70b3548cebf478107b648b6ee9fd46;
nNIKAL100_mExportSymbol(_2d70b3548cebf478107b648b6ee9fd46);
/* _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor4linkERN9nNIMRL10023iPrimitiveSupervisorMapERN10nNIMDBG1008tStatus2E=_b8b4f5b99ce6679b0167be5c31c1ceca */
extern int _b8b4f5b99ce6679b0167be5c31c1ceca;
nNIKAL100_mExportSymbol(_b8b4f5b99ce6679b0167be5c31c1ceca);
/* _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor14unlinkResourceERN10nNIMDBG1008tStatus2E=_49200069f0ccf5a678a903fc9e699234 */
extern int _49200069f0ccf5a678a903fc9e699234;
nNIKAL100_mExportSymbol(_49200069f0ccf5a678a903fc9e699234);
/* _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor13requestCancelERN10nNIMDBG1008tStatus2E=_060f171c880a98cce8b5df05e2e9a637 */
extern int _060f171c880a98cce8b5df05e2e9a637;
nNIKAL100_mExportSymbol(_060f171c880a98cce8b5df05e2e9a637);
/* _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor12linkResourceERN10nNIMDBG1008tStatus2E=_ee9b9a4a9fc967b31aa83ae8938a308a */
extern int _ee9b9a4a9fc967b31aa83ae8938a308a;
nNIKAL100_mExportSymbol(_ee9b9a4a9fc967b31aa83ae8938a308a);
/* _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor6unlinkERN10nNIMDBG1008tStatus2E=_a6f320714ae8ab38aba75adb1b2928ad */
extern int _a6f320714ae8ab38aba75adb1b2928ad;
nNIKAL100_mExportSymbol(_a6f320714ae8ab38aba75adb1b2928ad);
/* _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor23getHardwarePrimitivePtrERN10nNIMDBG1008tStatus2E=_6795a60972eee16567e0d9e11424433e */
extern int _6795a60972eee16567e0d9e11424433e;
nNIKAL100_mExportSymbol(_6795a60972eee16567e0d9e11424433e);
/* _ZNK8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor8getClassERi=_3c2fe048f936491650de16410ef224b5 */
extern int _3c2fe048f936491650de16410ef224b5;
nNIKAL100_mExportSymbol(_3c2fe048f936491650de16410ef224b5);
extern int _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisorD1Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisorD1Ev);
extern int _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisorD0Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisorD0Ev);
/* _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_3af3a408cbc6bf9f94b5ce793f920266 */
extern int _3af3a408cbc6bf9f94b5ce793f920266;
nNIKAL100_mExportSymbol(_3af3a408cbc6bf9f94b5ce793f920266);
/* _ZNK8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_c0a45640fb93e365903f5026014950a5 */
extern int _c0a45640fb93e365903f5026014950a5;
nNIKAL100_mExportSymbol(_c0a45640fb93e365903f5026014950a5);
/* _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor10initializeERKN9nNIMRL10018iPrimitiveSettingsEPNS2_14iRuntimeFacadeERN10nNIMDBG1008tStatus2E=_ec2863fb889273c6a15bf023d0b561b6 */
extern int _ec2863fb889273c6a15bf023d0b561b6;
nNIKAL100_mExportSymbol(_ec2863fb889273c6a15bf023d0b561b6);
/* _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor13___CPPKRLCastEPS1_PKPv=_c2ccb0fb59a4a85a13b80004edbde789 */
extern int _c2ccb0fb59a4a85a13b80004edbde789;
nNIKAL100_mExportSymbol(_c2ccb0fb59a4a85a13b80004edbde789);
/* _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor13___CPPKRLCastEPKS1_PKPv=_d8ae2998ce001670a50a8acbde3fd6a2 */
extern int _d8ae2998ce001670a50a8acbde3fd6a2;
nNIKAL100_mExportSymbol(_d8ae2998ce001670a50a8acbde3fd6a2);
/* _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor14staticGetClassERi=_700e7440ab230c8643ed611ee11679fb */
extern int _700e7440ab230c8643ed611ee11679fb;
nNIKAL100_mExportSymbol(_700e7440ab230c8643ed611ee11679fb);
extern int _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisorC2Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisorC2Ev);
extern int _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisorC1Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisorC1Ev);
extern int _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisorD2Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisorD2Ev);
/* _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor6deployERKN9nNIMRL10018iPrimitiveSettingsERN10nNIMDBG1008tStatus2E=_5e66de1fc67e330ca84a0650d9389d99 */
extern int _5e66de1fc67e330ca84a0650d9389d99;
nNIKAL100_mExportSymbol(_5e66de1fc67e330ca84a0650d9389d99);
/* _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor15reserveResourceERN10nNIMDBG1008tStatus2E=_a1251eaad5fe948ed955e6e6b9126eb3 */
extern int _a1251eaad5fe948ed955e6e6b9126eb3;
nNIKAL100_mExportSymbol(_a1251eaad5fe948ed955e6e6b9126eb3);
/* _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor15releaseResourceERN10nNIMDBG1008tStatus2E=_70c3a4abf1821880856e077a08314087 */
extern int _70c3a4abf1821880856e077a08314087;
nNIKAL100_mExportSymbol(_70c3a4abf1821880856e077a08314087);
/* _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor7controlEjPN9nNIMRL10022iControlParameterBlockES4_RN10nNIMDBG1008tStatus2E=_277f9354512742b71742b24249c15bcb */
extern int _277f9354512742b71742b24249c15bcb;
nNIKAL100_mExportSymbol(_277f9354512742b71742b24249c15bcb);
/* _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor12commitCancelERN10nNIMDBG1008tStatus2E=_d4cb5db605b04b79182a3b37d35acafd */
extern int _d4cb5db605b04b79182a3b37d35acafd;
nNIKAL100_mExportSymbol(_d4cb5db605b04b79182a3b37d35acafd);
/* _ZN8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettings16___ORBGetTObjectEv=_ca64f6495b24f6777c1bc8b0052a986a */
extern int _ca64f6495b24f6777c1bc8b0052a986a;
nNIKAL100_mExportSymbol(_ca64f6495b24f6777c1bc8b0052a986a);
/* _ZN8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettings20___CPPKRLDynamicCastEPKPv=_c183fb7562f8a849824bd74da0d9feb5 */
extern int _c183fb7562f8a849824bd74da0d9feb5;
nNIKAL100_mExportSymbol(_c183fb7562f8a849824bd74da0d9feb5);
/* _ZN8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettings13___CPPKRLCastEPKS1_PKPv=_88762f417e517bb7cbe9848559f1e99d */
extern int _88762f417e517bb7cbe9848559f1e99d;
nNIKAL100_mExportSymbol(_88762f417e517bb7cbe9848559f1e99d);
/* _ZNK8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettings20___CPPKRLDynamicCastEPKPv=_a299fb0393a5e10917beb5897b9e2f80 */
extern int _a299fb0393a5e10917beb5897b9e2f80;
nNIKAL100_mExportSymbol(_a299fb0393a5e10917beb5897b9e2f80);
/* _ZNK8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettings8getClassERi=_5f1bda0b9ec92e5cf72cb804166d9f7e */
extern int _5f1bda0b9ec92e5cf72cb804166d9f7e;
nNIKAL100_mExportSymbol(_5f1bda0b9ec92e5cf72cb804166d9f7e);
/* _ZN8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettingsD1Ev=_45679ced2082c4db04da56f1659f3f08 */
extern int _45679ced2082c4db04da56f1659f3f08;
nNIKAL100_mExportSymbol(_45679ced2082c4db04da56f1659f3f08);
/* _ZN8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettingsD0Ev=_6fe404d1ece72f96f1a50b75d269da3e */
extern int _6fe404d1ece72f96f1a50b75d269da3e;
nNIKAL100_mExportSymbol(_6fe404d1ece72f96f1a50b75d269da3e);
/* _ZNK8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettings13writeExternalERN9nNIORB10013iObjectWriterERi=_83921100494b6a24d5c6905ebdf2c827 */
extern int _83921100494b6a24d5c6905ebdf2c827;
nNIKAL100_mExportSymbol(_83921100494b6a24d5c6905ebdf2c827);
/* _ZN8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettings12readExternalERN9nNIORB10013iObjectReaderERi=_f31187c60aa48e966cf95594ce522c82 */
extern int _f31187c60aa48e966cf95594ce522c82;
nNIKAL100_mExportSymbol(_f31187c60aa48e966cf95594ce522c82);
/* _ZN8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettings13___CPPKRLCastEPS1_PKPv=_0eea6b00836489a3625cdd342fbcab6a */
extern int _0eea6b00836489a3625cdd342fbcab6a;
nNIKAL100_mExportSymbol(_0eea6b00836489a3625cdd342fbcab6a);
/* _ZN8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettings14staticGetClassERi=_1ee43fb01c8cf52e87afd4cbf0fddfda */
extern int _1ee43fb01c8cf52e87afd4cbf0fddfda;
nNIKAL100_mExportSymbol(_1ee43fb01c8cf52e87afd4cbf0fddfda);
/* _ZNK8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettings16getSupervisorIDsERN10nNIMDBG1008tStatus2E=_fe55a36b129b03bc21e0e01be14f473a */
extern int _fe55a36b129b03bc21e0e01be14f473a;
nNIKAL100_mExportSymbol(_fe55a36b129b03bc21e0e01be14f473a);
/* _ZN8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettingsC2Ev=_5f6afd72aaf334a2cdedf57ef2a8f145 */
extern int _5f6afd72aaf334a2cdedf57ef2a8f145;
nNIKAL100_mExportSymbol(_5f6afd72aaf334a2cdedf57ef2a8f145);
/* _ZN8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettingsC1Ev=_8bf9a991a437eb0161c52e4c2041d336 */
extern int _8bf9a991a437eb0161c52e4c2041d336;
nNIKAL100_mExportSymbol(_8bf9a991a437eb0161c52e4c2041d336);
/* _ZN8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettingsD2Ev=_997c373526457f40632edcb2f96d3f0d */
extern int _997c373526457f40632edcb2f96d3f0d;
nNIKAL100_mExportSymbol(_997c373526457f40632edcb2f96d3f0d);
/* _ZN8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettingsaSERKS1_=_3fc86d7cb2c43d43cea7b54e59825324 */
extern int _3fc86d7cb2c43d43cea7b54e59825324;
nNIKAL100_mExportSymbol(_3fc86d7cb2c43d43cea7b54e59825324);
/* _ZN8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettingsC2ERKS1_=_565ee183b30c53d511269ca934213a16 */
extern int _565ee183b30c53d511269ca934213a16;
nNIKAL100_mExportSymbol(_565ee183b30c53d511269ca934213a16);
/* _ZN8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettingsC1ERKS1_=_15bc2601cd5c586ad88e78f030226868 */
extern int _15bc2601cd5c586ad88e78f030226868;
nNIKAL100_mExportSymbol(_15bc2601cd5c586ad88e78f030226868);
/* _ZNK8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettings5cloneERi=_01d3492db2f73d34f1afb89f127c6264 */
extern int _01d3492db2f73d34f1afb89f127c6264;
nNIKAL100_mExportSymbol(_01d3492db2f73d34f1afb89f127c6264);
/* _ZN8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettings16setSupervisorIDsERKN4_STL6vectorIjNS2_9allocatorIjEEEERN10nNIMDBG1008tStatus2E=_26cb72ada548441d5c21a3027ba3013f */
extern int _26cb72ada548441d5c21a3027ba3013f;
nNIKAL100_mExportSymbol(_26cb72ada548441d5c21a3027ba3013f);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisor16___ORBGetTObjectEv=_4c53c313540a2ed41e5d07a6447727ca */
extern int _4c53c313540a2ed41e5d07a6447727ca;
nNIKAL100_mExportSymbol(_4c53c313540a2ed41e5d07a6447727ca);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisor14unlinkResourceERN10nNIMDBG1008tStatus2E=_abf4ef79bbb2a5d276ef77b368ad2021 */
extern int _abf4ef79bbb2a5d276ef77b368ad2021;
nNIKAL100_mExportSymbol(_abf4ef79bbb2a5d276ef77b368ad2021);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisor12linkResourceERN10nNIMDBG1008tStatus2E=_1a9b65f3cd474431823c44a94b060a33 */
extern int _1a9b65f3cd474431823c44a94b060a33;
nNIKAL100_mExportSymbol(_1a9b65f3cd474431823c44a94b060a33);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisor12commitCancelERN10nNIMDBG1008tStatus2E=_aa98934d2f9fb91113e86db6b3441ec4 */
extern int _aa98934d2f9fb91113e86db6b3441ec4;
nNIKAL100_mExportSymbol(_aa98934d2f9fb91113e86db6b3441ec4);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisor15reserveResourceERN10nNIMDBG1008tStatus2E=_9f85a5cc0c23428b4be6dd570f94175e */
extern int _9f85a5cc0c23428b4be6dd570f94175e;
nNIKAL100_mExportSymbol(_9f85a5cc0c23428b4be6dd570f94175e);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisor13requestCancelERN10nNIMDBG1008tStatus2E=_64cf512fc2dacb6762db891ae14408aa */
extern int _64cf512fc2dacb6762db891ae14408aa;
nNIKAL100_mExportSymbol(_64cf512fc2dacb6762db891ae14408aa);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisor15releaseResourceERN10nNIMDBG1008tStatus2E=_4479748791e0167e35884fab47fa04a2 */
extern int _4479748791e0167e35884fab47fa04a2;
nNIKAL100_mExportSymbol(_4479748791e0167e35884fab47fa04a2);
/* _ZNK8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisor8getClassERi=_33b5801980de732fdfc37837a6926245 */
extern int _33b5801980de732fdfc37837a6926245;
nNIKAL100_mExportSymbol(_33b5801980de732fdfc37837a6926245);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisor7controlEjPN9nNIMRL10022iControlParameterBlockES4_RN10nNIMDBG1008tStatus2E=_ac8939d4a0e1318e51180acbee71d9e8 */
extern int _ac8939d4a0e1318e51180acbee71d9e8;
nNIKAL100_mExportSymbol(_ac8939d4a0e1318e51180acbee71d9e8);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisor6deployERKN9nNIMRL10018iPrimitiveSettingsERN10nNIMDBG1008tStatus2E=_a4bf2a862cd0aec264dfd14ad4b921e1 */
extern int _a4bf2a862cd0aec264dfd14ad4b921e1;
nNIKAL100_mExportSymbol(_a4bf2a862cd0aec264dfd14ad4b921e1);
/* _ZNK8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisor20___CPPKRLDynamicCastEPKPv=_cf4f8f4981022b1da5719c547f165f29 */
extern int _cf4f8f4981022b1da5719c547f165f29;
nNIKAL100_mExportSymbol(_cf4f8f4981022b1da5719c547f165f29);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisor20___CPPKRLDynamicCastEPKPv=_3cbb12471544239bffb2827a0487c5f1 */
extern int _3cbb12471544239bffb2827a0487c5f1;
nNIKAL100_mExportSymbol(_3cbb12471544239bffb2827a0487c5f1);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisor13___CPPKRLCastEPS1_PKPv=_da75f008a71f6d475c624d472590820b */
extern int _da75f008a71f6d475c624d472590820b;
nNIKAL100_mExportSymbol(_da75f008a71f6d475c624d472590820b);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisor13___CPPKRLCastEPKS1_PKPv=_145391c346fd810991918a39d252d262 */
extern int _145391c346fd810991918a39d252d262;
nNIKAL100_mExportSymbol(_145391c346fd810991918a39d252d262);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisor14staticGetClassERi=_3826c34dad13cd567821e28daa137138 */
extern int _3826c34dad13cd567821e28daa137138;
nNIKAL100_mExportSymbol(_3826c34dad13cd567821e28daa137138);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisor10initializeERKN9nNIMRL10018iPrimitiveSettingsEPNS2_14iRuntimeFacadeERN10nNIMDBG1008tStatus2E=_f6949bbb2335292e6927f9b67fa46221 */
extern int _f6949bbb2335292e6927f9b67fa46221;
nNIKAL100_mExportSymbol(_f6949bbb2335292e6927f9b67fa46221);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisor6unlinkERN10nNIMDBG1008tStatus2E=_cea86ec8ca4160c59cd9acde29d1bf24 */
extern int _cea86ec8ca4160c59cd9acde29d1bf24;
nNIKAL100_mExportSymbol(_cea86ec8ca4160c59cd9acde29d1bf24);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisor4linkERN9nNIMRL10023iPrimitiveSupervisorMapERN10nNIMDBG1008tStatus2E=_9e5ab2ba25972b457cd4ded7784937c6 */
extern int _9e5ab2ba25972b457cd4ded7784937c6;
nNIKAL100_mExportSymbol(_9e5ab2ba25972b457cd4ded7784937c6);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisorC2Ev=_eec395deddbce0e4391df19325bbe4d3 */
extern int _eec395deddbce0e4391df19325bbe4d3;
nNIKAL100_mExportSymbol(_eec395deddbce0e4391df19325bbe4d3);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisorC1Ev=_016f82d66e1a4528d67a6ce15007128e */
extern int _016f82d66e1a4528d67a6ce15007128e;
nNIKAL100_mExportSymbol(_016f82d66e1a4528d67a6ce15007128e);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisorD2Ev=_42da460636e3f24628ef4b236ef3e823 */
extern int _42da460636e3f24628ef4b236ef3e823;
nNIKAL100_mExportSymbol(_42da460636e3f24628ef4b236ef3e823);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisorD1Ev=_0265fc3bc7ac75f80475d1deac7edfca */
extern int _0265fc3bc7ac75f80475d1deac7edfca;
nNIKAL100_mExportSymbol(_0265fc3bc7ac75f80475d1deac7edfca);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisorD0Ev=_b51bbc7b0bba49b6637ca1ed26c324f5 */
extern int _b51bbc7b0bba49b6637ca1ed26c324f5;
nNIKAL100_mExportSymbol(_b51bbc7b0bba49b6637ca1ed26c324f5);
/* _ZN8niRFSGmx9nNIGPL00039tGeneralOutputStreamPrimitiveSupervisor16___ORBGetTObjectEv=_90d6b6a3369f3a4e56521e553c00cf9a */
extern int _90d6b6a3369f3a4e56521e553c00cf9a;
nNIKAL100_mExportSymbol(_90d6b6a3369f3a4e56521e553c00cf9a);
/* _ZN8niRFSGmx9nNIGPL00039tGeneralOutputStreamPrimitiveSupervisor18getOutputStreamPtrERN10nNIMDBG1008tStatus2E=_de0ae726189c835fdbc8ecb31a1790bb */
extern int _de0ae726189c835fdbc8ecb31a1790bb;
nNIKAL100_mExportSymbol(_de0ae726189c835fdbc8ecb31a1790bb);
/* _ZNK8niRFSGmx9nNIGPL00039tGeneralOutputStreamPrimitiveSupervisor8getClassERi=_a5114916396d2b09db3cb9f1ea89c19a */
extern int _a5114916396d2b09db3cb9f1ea89c19a;
nNIKAL100_mExportSymbol(_a5114916396d2b09db3cb9f1ea89c19a);
/* _ZN8niRFSGmx9nNIGPL00039tGeneralOutputStreamPrimitiveSupervisorD1Ev=_68905cc5161214e37e9ab340c92f6bb7 */
extern int _68905cc5161214e37e9ab340c92f6bb7;
nNIKAL100_mExportSymbol(_68905cc5161214e37e9ab340c92f6bb7);
/* _ZN8niRFSGmx9nNIGPL00039tGeneralOutputStreamPrimitiveSupervisorD0Ev=_dce09d0fc504ffb68b70de4e98b7e97d */
extern int _dce09d0fc504ffb68b70de4e98b7e97d;
nNIKAL100_mExportSymbol(_dce09d0fc504ffb68b70de4e98b7e97d);
/* _ZNK8niRFSGmx9nNIGPL00039tGeneralOutputStreamPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_9fa82ac5c506e4c484b762dd4eacf6d4 */
extern int _9fa82ac5c506e4c484b762dd4eacf6d4;
nNIKAL100_mExportSymbol(_9fa82ac5c506e4c484b762dd4eacf6d4);
/* _ZN8niRFSGmx9nNIGPL00039tGeneralOutputStreamPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_f7397b4f72878ceec4d6bfafdcad6673 */
extern int _f7397b4f72878ceec4d6bfafdcad6673;
nNIKAL100_mExportSymbol(_f7397b4f72878ceec4d6bfafdcad6673);
/* _ZN8niRFSGmx9nNIGPL00039tGeneralOutputStreamPrimitiveSupervisor13___CPPKRLCastEPS1_PKPv=_c3ce9cac3eaf8e3f2df4064ac758d5b2 */
extern int _c3ce9cac3eaf8e3f2df4064ac758d5b2;
nNIKAL100_mExportSymbol(_c3ce9cac3eaf8e3f2df4064ac758d5b2);
/* _ZN8niRFSGmx9nNIGPL00039tGeneralOutputStreamPrimitiveSupervisor13___CPPKRLCastEPKS1_PKPv=_67fead22f5565ffa7ea3c463fdddd7a5 */
extern int _67fead22f5565ffa7ea3c463fdddd7a5;
nNIKAL100_mExportSymbol(_67fead22f5565ffa7ea3c463fdddd7a5);
/* _ZN8niRFSGmx9nNIGPL00039tGeneralOutputStreamPrimitiveSupervisor14staticGetClassERi=_549595dc0fc9c3c8354f30bf0d93446a */
extern int _549595dc0fc9c3c8354f30bf0d93446a;
nNIKAL100_mExportSymbol(_549595dc0fc9c3c8354f30bf0d93446a);
/* _ZN8niRFSGmx9nNIGPL00039tGeneralOutputStreamPrimitiveSupervisorC2Ev=_6cf840305a38ed9e1634abe5093cf6f2 */
extern int _6cf840305a38ed9e1634abe5093cf6f2;
nNIKAL100_mExportSymbol(_6cf840305a38ed9e1634abe5093cf6f2);
/* _ZN8niRFSGmx9nNIGPL00039tGeneralOutputStreamPrimitiveSupervisorC1Ev=_ed18fee79dc752f7e5b6d87c4c843bd7 */
extern int _ed18fee79dc752f7e5b6d87c4c843bd7;
nNIKAL100_mExportSymbol(_ed18fee79dc752f7e5b6d87c4c843bd7);
/* _ZN8niRFSGmx9nNIGPL00039tGeneralOutputStreamPrimitiveSupervisorD2Ev=_62061e3d8f37617e5e315ad040386cb0 */
extern int _62061e3d8f37617e5e315ad040386cb0;
nNIKAL100_mExportSymbol(_62061e3d8f37617e5e315ad040386cb0);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralInputStreamPrimitiveSupervisor16___ORBGetTObjectEv=_b123cf19814df46eb97a265fb65a843b */
extern int _b123cf19814df46eb97a265fb65a843b;
nNIKAL100_mExportSymbol(_b123cf19814df46eb97a265fb65a843b);
/* _ZNK8niRFSGmx9nNIGPL00038tGeneralInputStreamPrimitiveSupervisor8getClassERi=_fd0d170410b0d349493101f63db84759 */
extern int _fd0d170410b0d349493101f63db84759;
nNIKAL100_mExportSymbol(_fd0d170410b0d349493101f63db84759);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralInputStreamPrimitiveSupervisorD1Ev=_3c68b828630f3484eac4dfb016dbd163 */
extern int _3c68b828630f3484eac4dfb016dbd163;
nNIKAL100_mExportSymbol(_3c68b828630f3484eac4dfb016dbd163);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralInputStreamPrimitiveSupervisorD0Ev=_492e62ec31c64484890a2a3c78765a0e */
extern int _492e62ec31c64484890a2a3c78765a0e;
nNIKAL100_mExportSymbol(_492e62ec31c64484890a2a3c78765a0e);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralInputStreamPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_7cabedbba16ef3f057899c27be81147c */
extern int _7cabedbba16ef3f057899c27be81147c;
nNIKAL100_mExportSymbol(_7cabedbba16ef3f057899c27be81147c);
/* _ZNK8niRFSGmx9nNIGPL00038tGeneralInputStreamPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_be87188a488550c005078678e4787e3f */
extern int _be87188a488550c005078678e4787e3f;
nNIKAL100_mExportSymbol(_be87188a488550c005078678e4787e3f);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralInputStreamPrimitiveSupervisor13___CPPKRLCastEPS1_PKPv=_7160c7bcb6cac62336a238c4db1162f8 */
extern int _7160c7bcb6cac62336a238c4db1162f8;
nNIKAL100_mExportSymbol(_7160c7bcb6cac62336a238c4db1162f8);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralInputStreamPrimitiveSupervisor13___CPPKRLCastEPKS1_PKPv=_8825502e951baee181139eb15bb43d04 */
extern int _8825502e951baee181139eb15bb43d04;
nNIKAL100_mExportSymbol(_8825502e951baee181139eb15bb43d04);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralInputStreamPrimitiveSupervisor14staticGetClassERi=_05c5a7250c42b69304ef81d35a203fa4 */
extern int _05c5a7250c42b69304ef81d35a203fa4;
nNIKAL100_mExportSymbol(_05c5a7250c42b69304ef81d35a203fa4);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralInputStreamPrimitiveSupervisorC2Ev=_a3be90f77523a4c4d2c7cd5b062c6eaf */
extern int _a3be90f77523a4c4d2c7cd5b062c6eaf;
nNIKAL100_mExportSymbol(_a3be90f77523a4c4d2c7cd5b062c6eaf);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralInputStreamPrimitiveSupervisorC1Ev=_4915ac6f8d514f5877981e34b561acf0 */
extern int _4915ac6f8d514f5877981e34b561acf0;
nNIKAL100_mExportSymbol(_4915ac6f8d514f5877981e34b561acf0);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralInputStreamPrimitiveSupervisorD2Ev=_e54329bf4e2cd653212d21bf1228699e */
extern int _e54329bf4e2cd653212d21bf1228699e;
nNIKAL100_mExportSymbol(_e54329bf4e2cd653212d21bf1228699e);
/* _ZNK8niRFSGmx9nNIGPL00016tGeneralResource20___CPPKRLDynamicCastEPKPv=_c80ad3ce0e43fe021d0c7b2d01acf5b0 */
extern int _c80ad3ce0e43fe021d0c7b2d01acf5b0;
nNIKAL100_mExportSymbol(_c80ad3ce0e43fe021d0c7b2d01acf5b0);
/* _ZN8niRFSGmx9nNIGPL00016tGeneralResource13___CPPKRLCastEPKS1_PKPv=_f763dd774388f31877942442e1023716 */
extern int _f763dd774388f31877942442e1023716;
nNIKAL100_mExportSymbol(_f763dd774388f31877942442e1023716);
/* _ZN8niRFSGmx9nNIGPL00016tGeneralResource20___CPPKRLDynamicCastEPKPv=_e94d643fbe107ad19633d2ed0b82d2fd */
extern int _e94d643fbe107ad19633d2ed0b82d2fd;
nNIKAL100_mExportSymbol(_e94d643fbe107ad19633d2ed0b82d2fd);
/* _ZN8niRFSGmx9nNIGPL00016tGeneralResource13___CPPKRLCastEPS1_PKPv=_d5d72df98f7d3858a1207e017c3978e9 */
extern int _d5d72df98f7d3858a1207e017c3978e9;
nNIKAL100_mExportSymbol(_d5d72df98f7d3858a1207e017c3978e9);
/* _ZN8niRFSGmx9nNIGPL00016tGeneralResource14staticGetClassERi=_cb69877e93e29c9190a5e8ab6952450f */
extern int _cb69877e93e29c9190a5e8ab6952450f;
nNIKAL100_mExportSymbol(_cb69877e93e29c9190a5e8ab6952450f);
extern int _ZN8niRFSGmx9nNIGPL00016tGeneralResourceC1Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00016tGeneralResourceC1Ev);
extern int _ZN8niRFSGmx9nNIGPL00016tGeneralResourceC2Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00016tGeneralResourceC2Ev);
extern int _ZN8niRFSGmx9nNIGPL00016tGeneralResourceD1Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00016tGeneralResourceD1Ev);
extern int _ZN8niRFSGmx9nNIGPL00016tGeneralResourceD2Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00016tGeneralResourceD2Ev);
extern int _ZN8niRFSGmx9nNIGPL00016tGeneralResourceD0Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00016tGeneralResourceD0Ev);
/* _ZN8niRFSGmx9nNIGPL00024tGeneralSingularResource16___ORBGetTObjectEv=_ceee96fb84d4a03ed736db925b1acba9 */
extern int _ceee96fb84d4a03ed736db925b1acba9;
nNIKAL100_mExportSymbol(_ceee96fb84d4a03ed736db925b1acba9);
/* _ZN8niRFSGmx9nNIGPL00024tGeneralSingularResource7releaseEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_00f75df672a300ffe58602690cef3b68 */
extern int _00f75df672a300ffe58602690cef3b68;
nNIKAL100_mExportSymbol(_00f75df672a300ffe58602690cef3b68);
/* _ZNK8niRFSGmx9nNIGPL00024tGeneralSingularResource19isPartiallyReservedERN10nNIMDBG1008tStatus2E=_1db4764297c2355ec9cdac21678a6cef */
extern int _1db4764297c2355ec9cdac21678a6cef;
nNIKAL100_mExportSymbol(_1db4764297c2355ec9cdac21678a6cef);
/* _ZNK8niRFSGmx9nNIGPL00024tGeneralSingularResource8getClassERi=_b585ecd2aab4eb62395ce8937462fd4f */
extern int _b585ecd2aab4eb62395ce8937462fd4f;
nNIKAL100_mExportSymbol(_b585ecd2aab4eb62395ce8937462fd4f);
extern int _ZN8niRFSGmx9nNIGPL00024tGeneralSingularResourceD1Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00024tGeneralSingularResourceD1Ev);
extern int _ZN8niRFSGmx9nNIGPL00024tGeneralSingularResourceD0Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00024tGeneralSingularResourceD0Ev);
/* _ZN8niRFSGmx9nNIGPL00024tGeneralSingularResource7reserveEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_a9e7a442ba7eedca66a82afbfcb3d656 */
extern int _a9e7a442ba7eedca66a82afbfcb3d656;
nNIKAL100_mExportSymbol(_a9e7a442ba7eedca66a82afbfcb3d656);
/* _ZNK8niRFSGmx9nNIGPL00024tGeneralSingularResource20___CPPKRLDynamicCastEPKPv=_27bfca2ea7a24ca576f6919f5da4f4a8 */
extern int _27bfca2ea7a24ca576f6919f5da4f4a8;
nNIKAL100_mExportSymbol(_27bfca2ea7a24ca576f6919f5da4f4a8);
/* _ZN8niRFSGmx9nNIGPL00024tGeneralSingularResource20___CPPKRLDynamicCastEPKPv=_7eccdd559ad783e1d4477b5883a3fdca */
extern int _7eccdd559ad783e1d4477b5883a3fdca;
nNIKAL100_mExportSymbol(_7eccdd559ad783e1d4477b5883a3fdca);
/* _ZN8niRFSGmx9nNIGPL00024tGeneralSingularResource13___CPPKRLCastEPS1_PKPv=_81e083a9260a1aa69de4ce9a1eae68b2 */
extern int _81e083a9260a1aa69de4ce9a1eae68b2;
nNIKAL100_mExportSymbol(_81e083a9260a1aa69de4ce9a1eae68b2);
/* _ZN8niRFSGmx9nNIGPL00024tGeneralSingularResource13___CPPKRLCastEPKS1_PKPv=_deecb524bbdc82a5aead095f6347fd9f */
extern int _deecb524bbdc82a5aead095f6347fd9f;
nNIKAL100_mExportSymbol(_deecb524bbdc82a5aead095f6347fd9f);
/* _ZN8niRFSGmx9nNIGPL00024tGeneralSingularResource14staticGetClassERi=_f22edfaae55c9772f396c6db18957619 */
extern int _f22edfaae55c9772f396c6db18957619;
nNIKAL100_mExportSymbol(_f22edfaae55c9772f396c6db18957619);
extern int _ZN8niRFSGmx9nNIGPL00024tGeneralSingularResourceD2Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00024tGeneralSingularResourceD2Ev);
/* _ZN8niRFSGmx9nNIGPL00024tGeneralSingularResource10initializeEPvRN10nNIMDBG1008tStatus2E=_4505eeb89b31b794b011d016d71d5956 */
extern int _4505eeb89b31b794b011d016d71d5956;
nNIKAL100_mExportSymbol(_4505eeb89b31b794b011d016d71d5956);
extern int _ZN8niRFSGmx9nNIGPL00024tGeneralSingularResourceC2Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00024tGeneralSingularResourceC2Ev);
extern int _ZN8niRFSGmx9nNIGPL00024tGeneralSingularResourceC1Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00024tGeneralSingularResourceC1Ev);
/* _ZN8niRFSGmx9nNIGPL00024tGeneralSingularResourceC2EPvRN10nNIMDBG1008tStatus2E=_baf9bfbdf275368b2151e1ad1ba87d0f */
extern int _baf9bfbdf275368b2151e1ad1ba87d0f;
nNIKAL100_mExportSymbol(_baf9bfbdf275368b2151e1ad1ba87d0f);
/* _ZN8niRFSGmx9nNIGPL00024tGeneralSingularResourceC1EPvRN10nNIMDBG1008tStatus2E=_40193509002ef3a8f990e14b6d9b05a0 */
extern int _40193509002ef3a8f990e14b6d9b05a0;
nNIKAL100_mExportSymbol(_40193509002ef3a8f990e14b6d9b05a0);
/* _ZN8niRFSGmx9nNIGPL00022tGeneralSharedResource16___ORBGetTObjectEv=_b3c6b5b03c30479907d6215352200e4e */
extern int _b3c6b5b03c30479907d6215352200e4e;
nNIKAL100_mExportSymbol(_b3c6b5b03c30479907d6215352200e4e);
/* _ZN8niRFSGmx9nNIGPL00022tGeneralSharedResource7reserveEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_ee1034a0fe74077591bc156cd0048893 */
extern int _ee1034a0fe74077591bc156cd0048893;
nNIKAL100_mExportSymbol(_ee1034a0fe74077591bc156cd0048893);
/* _ZN8niRFSGmx9nNIGPL00022tGeneralSharedResource7releaseEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_93d6a939f2de3610551b8f098a4a0c06 */
extern int _93d6a939f2de3610551b8f098a4a0c06;
nNIKAL100_mExportSymbol(_93d6a939f2de3610551b8f098a4a0c06);
/* _ZNK8niRFSGmx9nNIGPL00022tGeneralSharedResource19isPartiallyReservedERN10nNIMDBG1008tStatus2E=_40c7bc8b5e33eec7bd7ec9f20be45476 */
extern int _40c7bc8b5e33eec7bd7ec9f20be45476;
nNIKAL100_mExportSymbol(_40c7bc8b5e33eec7bd7ec9f20be45476);
/* _ZNK8niRFSGmx9nNIGPL00022tGeneralSharedResource8getClassERi=_a18944d430823dbf787b0b5665a617ca */
extern int _a18944d430823dbf787b0b5665a617ca;
nNIKAL100_mExportSymbol(_a18944d430823dbf787b0b5665a617ca);
extern int _ZN8niRFSGmx9nNIGPL00022tGeneralSharedResourceD1Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00022tGeneralSharedResourceD1Ev);
extern int _ZN8niRFSGmx9nNIGPL00022tGeneralSharedResourceD0Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00022tGeneralSharedResourceD0Ev);
/* _ZN8niRFSGmx9nNIGPL00022tGeneralSharedResource20___CPPKRLDynamicCastEPKPv=_35398bfe2d34397b85b9516de24f08ea */
extern int _35398bfe2d34397b85b9516de24f08ea;
nNIKAL100_mExportSymbol(_35398bfe2d34397b85b9516de24f08ea);
/* _ZNK8niRFSGmx9nNIGPL00022tGeneralSharedResource20___CPPKRLDynamicCastEPKPv=_fe04471d7455fc98eca7a6095d1fc30d */
extern int _fe04471d7455fc98eca7a6095d1fc30d;
nNIKAL100_mExportSymbol(_fe04471d7455fc98eca7a6095d1fc30d);
/* _ZN8niRFSGmx9nNIGPL00022tGeneralSharedResource13___CPPKRLCastEPS1_PKPv=_ea4f0cb16c21dd9750042a3d9dd5285f */
extern int _ea4f0cb16c21dd9750042a3d9dd5285f;
nNIKAL100_mExportSymbol(_ea4f0cb16c21dd9750042a3d9dd5285f);
/* _ZN8niRFSGmx9nNIGPL00022tGeneralSharedResource13___CPPKRLCastEPKS1_PKPv=_1d7cac87a1f9538177883269c8928530 */
extern int _1d7cac87a1f9538177883269c8928530;
nNIKAL100_mExportSymbol(_1d7cac87a1f9538177883269c8928530);
/* _ZN8niRFSGmx9nNIGPL00022tGeneralSharedResource14staticGetClassERi=_0cea2b4323a9e2a23b49f42b006c3072 */
extern int _0cea2b4323a9e2a23b49f42b006c3072;
nNIKAL100_mExportSymbol(_0cea2b4323a9e2a23b49f42b006c3072);
extern int _ZN8niRFSGmx9nNIGPL00022tGeneralSharedResourceD2Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00022tGeneralSharedResourceD2Ev);
/* _ZN8niRFSGmx9nNIGPL00022tGeneralSharedResource10initializeEPvRN10nNIMDBG1008tStatus2E=_a8a188b4499ca7cbd50fe5975b990838 */
extern int _a8a188b4499ca7cbd50fe5975b990838;
nNIKAL100_mExportSymbol(_a8a188b4499ca7cbd50fe5975b990838);
extern int _ZN8niRFSGmx9nNIGPL00022tGeneralSharedResourceC2Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00022tGeneralSharedResourceC2Ev);
extern int _ZN8niRFSGmx9nNIGPL00022tGeneralSharedResourceC1Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00022tGeneralSharedResourceC1Ev);
/* _ZN8niRFSGmx9nNIGPL00022tGeneralSharedResourceC2EPvRN10nNIMDBG1008tStatus2E=_f7ebdd8d539ebc343a4303b4319cdacf */
extern int _f7ebdd8d539ebc343a4303b4319cdacf;
nNIKAL100_mExportSymbol(_f7ebdd8d539ebc343a4303b4319cdacf);
/* _ZN8niRFSGmx9nNIGPL00022tGeneralSharedResourceC1EPvRN10nNIMDBG1008tStatus2E=_8916c93665f7adf9a650d7750d289cbd */
extern int _8916c93665f7adf9a650d7750d289cbd;
nNIKAL100_mExportSymbol(_8916c93665f7adf9a650d7750d289cbd);
/* _ZN8niRFSGmx9nNIGPL00026iHardwarePrimitiveResource20___CPPKRLDynamicCastEPKPv=_d5642203d3b2e8f56430ddf9479e1d2b */
extern int _d5642203d3b2e8f56430ddf9479e1d2b;
nNIKAL100_mExportSymbol(_d5642203d3b2e8f56430ddf9479e1d2b);
/* _ZN8niRFSGmx9nNIGPL00026iHardwarePrimitiveResource13___CPPKRLCastEPKS1_PKPv=_288c5d4662184f9fdd0142bd21dacc58 */
extern int _288c5d4662184f9fdd0142bd21dacc58;
nNIKAL100_mExportSymbol(_288c5d4662184f9fdd0142bd21dacc58);
/* _ZNK8niRFSGmx9nNIGPL00026iHardwarePrimitiveResource20___CPPKRLDynamicCastEPKPv=_5a50bd5454d3b8a2103f874a212d7915 */
extern int _5a50bd5454d3b8a2103f874a212d7915;
nNIKAL100_mExportSymbol(_5a50bd5454d3b8a2103f874a212d7915);
/* _ZN8niRFSGmx9nNIGPL00026iHardwarePrimitiveResource10initializeEPNS0_18iHardwarePrimitiveERN10nNIMDBG1008tStatus2E=_cb2f5f306467bb2843e1b88362fe3e10 */
extern int _cb2f5f306467bb2843e1b88362fe3e10;
nNIKAL100_mExportSymbol(_cb2f5f306467bb2843e1b88362fe3e10);
/* _ZN8niRFSGmx9nNIGPL00026iHardwarePrimitiveResource13___CPPKRLCastEPS1_PKPv=_c2747cf7252c3ed371109257d3b03f07 */
extern int _c2747cf7252c3ed371109257d3b03f07;
nNIKAL100_mExportSymbol(_c2747cf7252c3ed371109257d3b03f07);
/* _ZN8niRFSGmx9nNIGPL00026iHardwarePrimitiveResource14staticGetClassERi=_56bcb3ad6c417574316e90188ab07fe4 */
extern int _56bcb3ad6c417574316e90188ab07fe4;
nNIKAL100_mExportSymbol(_56bcb3ad6c417574316e90188ab07fe4);
extern int _ZN8niRFSGmx9nNIGPL00026iHardwarePrimitiveResourceC2Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00026iHardwarePrimitiveResourceC2Ev);
extern int _ZN8niRFSGmx9nNIGPL00026iHardwarePrimitiveResourceC1Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00026iHardwarePrimitiveResourceC1Ev);
extern int _ZN8niRFSGmx9nNIGPL00026iHardwarePrimitiveResourceD1Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00026iHardwarePrimitiveResourceD1Ev);
extern int _ZN8niRFSGmx9nNIGPL00026iHardwarePrimitiveResourceD2Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00026iHardwarePrimitiveResourceD2Ev);
extern int _ZN8niRFSGmx9nNIGPL00026iHardwarePrimitiveResourceD0Ev;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00026iHardwarePrimitiveResourceD0Ev);
/* _ZN8niRFSGmx9nNIGPL00034tSingularHardwarePrimitiveResource16___ORBGetTObjectEv=_d26b116e1ea063656fa7710d6c98da4a */
extern int _d26b116e1ea063656fa7710d6c98da4a;
nNIKAL100_mExportSymbol(_d26b116e1ea063656fa7710d6c98da4a);
/* _ZN8niRFSGmx9nNIGPL00034tSingularHardwarePrimitiveResource7releaseEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_5091f90e3b34ca6f87e19929bac1a025 */
extern int _5091f90e3b34ca6f87e19929bac1a025;
nNIKAL100_mExportSymbol(_5091f90e3b34ca6f87e19929bac1a025);
/* _ZNK8niRFSGmx9nNIGPL00034tSingularHardwarePrimitiveResource19isPartiallyReservedERN10nNIMDBG1008tStatus2E=_001f791e7ec8ebf7c4495a3035c7c8fa */
extern int _001f791e7ec8ebf7c4495a3035c7c8fa;
nNIKAL100_mExportSymbol(_001f791e7ec8ebf7c4495a3035c7c8fa);
/* _ZNK8niRFSGmx9nNIGPL00034tSingularHardwarePrimitiveResource8getClassERi=_7739fcd4962599422d3e14c39e965a13 */
extern int _7739fcd4962599422d3e14c39e965a13;
nNIKAL100_mExportSymbol(_7739fcd4962599422d3e14c39e965a13);
/* _ZN8niRFSGmx9nNIGPL00034tSingularHardwarePrimitiveResourceD1Ev=_b45721c4c460d6d9b53e2aabc06c3a40 */
extern int _b45721c4c460d6d9b53e2aabc06c3a40;
nNIKAL100_mExportSymbol(_b45721c4c460d6d9b53e2aabc06c3a40);
/* _ZN8niRFSGmx9nNIGPL00034tSingularHardwarePrimitiveResourceD0Ev=_998798b3f3a1d72e4cff1165ebb92840 */
extern int _998798b3f3a1d72e4cff1165ebb92840;
nNIKAL100_mExportSymbol(_998798b3f3a1d72e4cff1165ebb92840);
/* _ZN8niRFSGmx9nNIGPL00034tSingularHardwarePrimitiveResource7reserveEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_117b369c343dcd2edd81b3e316b0a5a1 */
extern int _117b369c343dcd2edd81b3e316b0a5a1;
nNIKAL100_mExportSymbol(_117b369c343dcd2edd81b3e316b0a5a1);
/* _ZNK8niRFSGmx9nNIGPL00034tSingularHardwarePrimitiveResource20___CPPKRLDynamicCastEPKPv=_47f883f055d7d001cc705167a935943b */
extern int _47f883f055d7d001cc705167a935943b;
nNIKAL100_mExportSymbol(_47f883f055d7d001cc705167a935943b);
/* _ZN8niRFSGmx9nNIGPL00034tSingularHardwarePrimitiveResource20___CPPKRLDynamicCastEPKPv=_62745c29e9416e136907b7c8d14526d7 */
extern int _62745c29e9416e136907b7c8d14526d7;
nNIKAL100_mExportSymbol(_62745c29e9416e136907b7c8d14526d7);
/* _ZN8niRFSGmx9nNIGPL00034tSingularHardwarePrimitiveResource10initializeEPNS0_18iHardwarePrimitiveERN10nNIMDBG1008tStatus2E=_90fecb435c224e473520749006af84e4 */
extern int _90fecb435c224e473520749006af84e4;
nNIKAL100_mExportSymbol(_90fecb435c224e473520749006af84e4);
/* _ZN8niRFSGmx9nNIGPL00034tSingularHardwarePrimitiveResource13___CPPKRLCastEPS1_PKPv=_a4ca6556be1819049d16bf61742fba09 */
extern int _a4ca6556be1819049d16bf61742fba09;
nNIKAL100_mExportSymbol(_a4ca6556be1819049d16bf61742fba09);
/* _ZN8niRFSGmx9nNIGPL00034tSingularHardwarePrimitiveResource13___CPPKRLCastEPKS1_PKPv=_17b8ede5b07777c010f47f31036fd910 */
extern int _17b8ede5b07777c010f47f31036fd910;
nNIKAL100_mExportSymbol(_17b8ede5b07777c010f47f31036fd910);
/* _ZN8niRFSGmx9nNIGPL00034tSingularHardwarePrimitiveResource14staticGetClassERi=_1a54e4495b1f163514cddb485dce8934 */
extern int _1a54e4495b1f163514cddb485dce8934;
nNIKAL100_mExportSymbol(_1a54e4495b1f163514cddb485dce8934);
/* _ZN8niRFSGmx9nNIGPL00034tSingularHardwarePrimitiveResourceC2Ev=_f4238c73cbd83b962d3c87f9738b4fb8 */
extern int _f4238c73cbd83b962d3c87f9738b4fb8;
nNIKAL100_mExportSymbol(_f4238c73cbd83b962d3c87f9738b4fb8);
/* _ZN8niRFSGmx9nNIGPL00034tSingularHardwarePrimitiveResourceC1Ev=_53b84a4510d10a3dd1fc0b1159e3bd50 */
extern int _53b84a4510d10a3dd1fc0b1159e3bd50;
nNIKAL100_mExportSymbol(_53b84a4510d10a3dd1fc0b1159e3bd50);
/* _ZN8niRFSGmx9nNIGPL00034tSingularHardwarePrimitiveResourceC2EPNS0_18iHardwarePrimitiveERN10nNIMDBG1008tStatus2E=_809709ca10724ddd7dfbcfd3573eaebd */
extern int _809709ca10724ddd7dfbcfd3573eaebd;
nNIKAL100_mExportSymbol(_809709ca10724ddd7dfbcfd3573eaebd);
/* _ZN8niRFSGmx9nNIGPL00034tSingularHardwarePrimitiveResourceC1EPNS0_18iHardwarePrimitiveERN10nNIMDBG1008tStatus2E=_306066ef53b9ce16a55bd797ec1b075e */
extern int _306066ef53b9ce16a55bd797ec1b075e;
nNIKAL100_mExportSymbol(_306066ef53b9ce16a55bd797ec1b075e);
/* _ZN8niRFSGmx9nNIGPL00034tSingularHardwarePrimitiveResourceD2Ev=_208a5ea95e3fbbdb5044984aaefd9e7e */
extern int _208a5ea95e3fbbdb5044984aaefd9e7e;
nNIKAL100_mExportSymbol(_208a5ea95e3fbbdb5044984aaefd9e7e);
/* _ZN8niRFSGmx9nNIGPL00032tSharedHardwarePrimitiveResource16___ORBGetTObjectEv=_7df9694e150964aa94f9c66cb9028004 */
extern int _7df9694e150964aa94f9c66cb9028004;
nNIKAL100_mExportSymbol(_7df9694e150964aa94f9c66cb9028004);
/* _ZN8niRFSGmx9nNIGPL00032tSharedHardwarePrimitiveResource7reserveEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_8aa6e11db81cb54daa935e5497f6f44b */
extern int _8aa6e11db81cb54daa935e5497f6f44b;
nNIKAL100_mExportSymbol(_8aa6e11db81cb54daa935e5497f6f44b);
/* _ZN8niRFSGmx9nNIGPL00032tSharedHardwarePrimitiveResource7releaseEPKN9nNIMRL10019iResourceIdentifierERN10nNIMDBG1008tStatus2E=_430e9291734bddc9d24c4663901b3c42 */
extern int _430e9291734bddc9d24c4663901b3c42;
nNIKAL100_mExportSymbol(_430e9291734bddc9d24c4663901b3c42);
/* _ZNK8niRFSGmx9nNIGPL00032tSharedHardwarePrimitiveResource19isPartiallyReservedERN10nNIMDBG1008tStatus2E=_cec9a78a813acde0d2bea23e3a56b9a1 */
extern int _cec9a78a813acde0d2bea23e3a56b9a1;
nNIKAL100_mExportSymbol(_cec9a78a813acde0d2bea23e3a56b9a1);
/* _ZNK8niRFSGmx9nNIGPL00032tSharedHardwarePrimitiveResource8getClassERi=_b8c283ecb24064447822616726741d5d */
extern int _b8c283ecb24064447822616726741d5d;
nNIKAL100_mExportSymbol(_b8c283ecb24064447822616726741d5d);
/* _ZN8niRFSGmx9nNIGPL00032tSharedHardwarePrimitiveResourceD1Ev=_711fe6529515b222bcb2669605429a63 */
extern int _711fe6529515b222bcb2669605429a63;
nNIKAL100_mExportSymbol(_711fe6529515b222bcb2669605429a63);
/* _ZN8niRFSGmx9nNIGPL00032tSharedHardwarePrimitiveResourceD0Ev=_e816aa2c35ef716c4a4103b33a630058 */
extern int _e816aa2c35ef716c4a4103b33a630058;
nNIKAL100_mExportSymbol(_e816aa2c35ef716c4a4103b33a630058);
/* _ZNK8niRFSGmx9nNIGPL00032tSharedHardwarePrimitiveResource20___CPPKRLDynamicCastEPKPv=_f589d0e9d083c20490693a92e89430bc */
extern int _f589d0e9d083c20490693a92e89430bc;
nNIKAL100_mExportSymbol(_f589d0e9d083c20490693a92e89430bc);
/* _ZN8niRFSGmx9nNIGPL00032tSharedHardwarePrimitiveResource20___CPPKRLDynamicCastEPKPv=_600c112e62599dd2096405c4f2828a1e */
extern int _600c112e62599dd2096405c4f2828a1e;
nNIKAL100_mExportSymbol(_600c112e62599dd2096405c4f2828a1e);
/* _ZN8niRFSGmx9nNIGPL00032tSharedHardwarePrimitiveResource10initializeEPNS0_18iHardwarePrimitiveERN10nNIMDBG1008tStatus2E=_7ed85b8271611fa7dd40bb17cb71b25d */
extern int _7ed85b8271611fa7dd40bb17cb71b25d;
nNIKAL100_mExportSymbol(_7ed85b8271611fa7dd40bb17cb71b25d);
/* _ZN8niRFSGmx9nNIGPL00032tSharedHardwarePrimitiveResource13___CPPKRLCastEPS1_PKPv=_ba1cdfba8c0e1d6cad1285a5d77014f5 */
extern int _ba1cdfba8c0e1d6cad1285a5d77014f5;
nNIKAL100_mExportSymbol(_ba1cdfba8c0e1d6cad1285a5d77014f5);
/* _ZN8niRFSGmx9nNIGPL00032tSharedHardwarePrimitiveResource13___CPPKRLCastEPKS1_PKPv=_b6985f14064aeddb9a9174ddeeca4e75 */
extern int _b6985f14064aeddb9a9174ddeeca4e75;
nNIKAL100_mExportSymbol(_b6985f14064aeddb9a9174ddeeca4e75);
/* _ZN8niRFSGmx9nNIGPL00032tSharedHardwarePrimitiveResource14staticGetClassERi=_0e56d5d5235919df3990575f39c39b17 */
extern int _0e56d5d5235919df3990575f39c39b17;
nNIKAL100_mExportSymbol(_0e56d5d5235919df3990575f39c39b17);
/* _ZN8niRFSGmx9nNIGPL00032tSharedHardwarePrimitiveResourceC2Ev=_15db0ba917ce5919b7417f33a12cf0b1 */
extern int _15db0ba917ce5919b7417f33a12cf0b1;
nNIKAL100_mExportSymbol(_15db0ba917ce5919b7417f33a12cf0b1);
/* _ZN8niRFSGmx9nNIGPL00032tSharedHardwarePrimitiveResourceC1Ev=_e55fefaf817446375f8e912fbc7c5fc9 */
extern int _e55fefaf817446375f8e912fbc7c5fc9;
nNIKAL100_mExportSymbol(_e55fefaf817446375f8e912fbc7c5fc9);
/* _ZN8niRFSGmx9nNIGPL00032tSharedHardwarePrimitiveResourceC2EPNS0_18iHardwarePrimitiveERN10nNIMDBG1008tStatus2E=_066db447f2813abb14ca9634df001bff */
extern int _066db447f2813abb14ca9634df001bff;
nNIKAL100_mExportSymbol(_066db447f2813abb14ca9634df001bff);
/* _ZN8niRFSGmx9nNIGPL00032tSharedHardwarePrimitiveResourceC1EPNS0_18iHardwarePrimitiveERN10nNIMDBG1008tStatus2E=_c8f0ac31280a444927511a9f7a5b34d3 */
extern int _c8f0ac31280a444927511a9f7a5b34d3;
nNIKAL100_mExportSymbol(_c8f0ac31280a444927511a9f7a5b34d3);
/* _ZN8niRFSGmx9nNIGPL00032tSharedHardwarePrimitiveResourceD2Ev=_c9c4a1dbc0b3739964f7cb9498c6bc91 */
extern int _c9c4a1dbc0b3739964f7cb9498c6bc91;
nNIKAL100_mExportSymbol(_c9c4a1dbc0b3739964f7cb9498c6bc91);
/* _ZN8niRFSGmx9nNIGPL00030tCloneableExternalizableVector16___ORBGetTObjectEv=_b87473e5d68e1de630095a146719c4fb */
extern int _b87473e5d68e1de630095a146719c4fb;
nNIKAL100_mExportSymbol(_b87473e5d68e1de630095a146719c4fb);
/* _ZN8niRFSGmx9nNIGPL00030tCloneableExternalizableVector20___CPPKRLDynamicCastEPKPv=_2c327c78b301b8cf2d67511de298c785 */
extern int _2c327c78b301b8cf2d67511de298c785;
nNIKAL100_mExportSymbol(_2c327c78b301b8cf2d67511de298c785);
/* _ZNK8niRFSGmx9nNIGPL00030tCloneableExternalizableVector20___CPPKRLDynamicCastEPKPv=_4976a64e2fc5eb6bfee88b248933a1c4 */
extern int _4976a64e2fc5eb6bfee88b248933a1c4;
nNIKAL100_mExportSymbol(_4976a64e2fc5eb6bfee88b248933a1c4);
/* _ZNK8niRFSGmx9nNIGPL00030tCloneableExternalizableVector8getClassERi=_e921aadc6f3cd8b24061ce5951f1251a */
extern int _e921aadc6f3cd8b24061ce5951f1251a;
nNIKAL100_mExportSymbol(_e921aadc6f3cd8b24061ce5951f1251a);
/* _ZN8niRFSGmx9nNIGPL00030tCloneableExternalizableVectorD1Ev=_fe3fd8453e59f7d3043943e0e82119e6 */
extern int _fe3fd8453e59f7d3043943e0e82119e6;
nNIKAL100_mExportSymbol(_fe3fd8453e59f7d3043943e0e82119e6);
/* _ZN8niRFSGmx9nNIGPL00030tCloneableExternalizableVectorD0Ev=_5c1296e0aa0d3a143c4068922eb77532 */
extern int _5c1296e0aa0d3a143c4068922eb77532;
nNIKAL100_mExportSymbol(_5c1296e0aa0d3a143c4068922eb77532);
/* _ZNK8niRFSGmx9nNIGPL00030tCloneableExternalizableVector13writeExternalERN9nNIORB10013iObjectWriterERi=_a405dab69d06b11ebef78d65a3de8026 */
extern int _a405dab69d06b11ebef78d65a3de8026;
nNIKAL100_mExportSymbol(_a405dab69d06b11ebef78d65a3de8026);
/* _ZN8niRFSGmx9nNIGPL00030tCloneableExternalizableVector12readExternalERN9nNIORB10013iObjectReaderERi=_3b86bceebf3573c289c533a03196edeb */
extern int _3b86bceebf3573c289c533a03196edeb;
nNIKAL100_mExportSymbol(_3b86bceebf3573c289c533a03196edeb);
/* _ZN8niRFSGmx9nNIGPL00030tCloneableExternalizableVector13___CPPKRLCastEPKS1_PKPv=_eafdb96ba68a95b012f29b5c5b511236 */
extern int _eafdb96ba68a95b012f29b5c5b511236;
nNIKAL100_mExportSymbol(_eafdb96ba68a95b012f29b5c5b511236);
/* _ZN8niRFSGmx9nNIGPL00030tCloneableExternalizableVector13___CPPKRLCastEPS1_PKPv=_d7312c4c800644537809500d1e24df53 */
extern int _d7312c4c800644537809500d1e24df53;
nNIKAL100_mExportSymbol(_d7312c4c800644537809500d1e24df53);
/* _ZN8niRFSGmx9nNIGPL00030tCloneableExternalizableVector14staticGetClassERi=_ad83c29cdb187c19ebc929b03d324c6e */
extern int _ad83c29cdb187c19ebc929b03d324c6e;
nNIKAL100_mExportSymbol(_ad83c29cdb187c19ebc929b03d324c6e);
/* _ZN8niRFSGmx9nNIGPL00030tCloneableExternalizableVector22deleteContainedObjectsERN10nNIMDBG1008tStatus2E=_af8159d300bde3af049b9364556f58ce */
extern int _af8159d300bde3af049b9364556f58ce;
nNIKAL100_mExportSymbol(_af8159d300bde3af049b9364556f58ce);
/* _ZN8niRFSGmx9nNIGPL00030tCloneableExternalizableVectorC2Ev=_c34c15783491902374aacc88a2d74b4b */
extern int _c34c15783491902374aacc88a2d74b4b;
nNIKAL100_mExportSymbol(_c34c15783491902374aacc88a2d74b4b);
/* _ZN8niRFSGmx9nNIGPL00030tCloneableExternalizableVectorC1Ev=_cd2ce7f88e462b05ab5455366fb5aa4d */
extern int _cd2ce7f88e462b05ab5455366fb5aa4d;
nNIKAL100_mExportSymbol(_cd2ce7f88e462b05ab5455366fb5aa4d);
/* _ZNK8niRFSGmx9nNIGPL00030tCloneableExternalizableVector25cloneWithContainedObjectsERN10nNIMDBG1008tStatus2E=_6649f040c4bf5ecf4fc7348996899765 */
extern int _6649f040c4bf5ecf4fc7348996899765;
nNIKAL100_mExportSymbol(_6649f040c4bf5ecf4fc7348996899765);
/* _ZN8niRFSGmx9nNIGPL00030tCloneableExternalizableVectorC2ERN10nNIMDBG1008tStatus2E=_714ef411374702be18786f2a9a8d5bf0 */
extern int _714ef411374702be18786f2a9a8d5bf0;
nNIKAL100_mExportSymbol(_714ef411374702be18786f2a9a8d5bf0);
/* _ZN8niRFSGmx9nNIGPL00030tCloneableExternalizableVectorC1ERN10nNIMDBG1008tStatus2E=_58c6949fa372a72dcea94a5b0067483c */
extern int _58c6949fa372a72dcea94a5b0067483c;
nNIKAL100_mExportSymbol(_58c6949fa372a72dcea94a5b0067483c);
/* _ZN8niRFSGmx9nNIGPL00030tCloneableExternalizableVectorD2Ev=_3c6b0e4cb49c10413d409692f07188fe */
extern int _3c6b0e4cb49c10413d409692f07188fe;
nNIKAL100_mExportSymbol(_3c6b0e4cb49c10413d409692f07188fe);
/* _ZN8niRFSGmx9nNIGPL00030tCloneableExternalizableVectoraSERKS1_=_84f3c15229503da4682601b279c16ad6 */
extern int _84f3c15229503da4682601b279c16ad6;
nNIKAL100_mExportSymbol(_84f3c15229503da4682601b279c16ad6);
/* _ZN8niRFSGmx9nNIGPL00030tCloneableExternalizableVectorC2ERKS1_=_b03f77f3fe41a30c47197fd7e3c4c383 */
extern int _b03f77f3fe41a30c47197fd7e3c4c383;
nNIKAL100_mExportSymbol(_b03f77f3fe41a30c47197fd7e3c4c383);
/* _ZN8niRFSGmx9nNIGPL00030tCloneableExternalizableVectorC1ERKS1_=_1f9d302b79f567af803c11a16cbb2545 */
extern int _1f9d302b79f567af803c11a16cbb2545;
nNIKAL100_mExportSymbol(_1f9d302b79f567af803c11a16cbb2545);
/* _ZNK8niRFSGmx9nNIGPL00030tCloneableExternalizableVector5cloneERi=_e53c0b873fc16e99677e23f3ecbf0606 */
extern int _e53c0b873fc16e99677e23f3ecbf0606;
nNIKAL100_mExportSymbol(_e53c0b873fc16e99677e23f3ecbf0606);
/* _ZN8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMap16___ORBGetTObjectEv=_1cc187494e2deeefa8417e73dab82fe1 */
extern int _1cc187494e2deeefa8417e73dab82fe1;
nNIKAL100_mExportSymbol(_1cc187494e2deeefa8417e73dab82fe1);
/* _ZN8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMap20___CPPKRLDynamicCastEPKPv=_f72937dec3ca2da5a7d5ac74c2c4d1c5 */
extern int _f72937dec3ca2da5a7d5ac74c2c4d1c5;
nNIKAL100_mExportSymbol(_f72937dec3ca2da5a7d5ac74c2c4d1c5);
/* _ZNK8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMap20___CPPKRLDynamicCastEPKPv=_e2e209444a44f9440fedcafadeac10eb */
extern int _e2e209444a44f9440fedcafadeac10eb;
nNIKAL100_mExportSymbol(_e2e209444a44f9440fedcafadeac10eb);
/* _ZNK8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMap8getClassERi=_aac297f537a186b1a79674af04ffccf7 */
extern int _aac297f537a186b1a79674af04ffccf7;
nNIKAL100_mExportSymbol(_aac297f537a186b1a79674af04ffccf7);
/* _ZNK8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMap13writeExternalERN9nNIORB10013iObjectWriterERi=_537fddd23ce5593ec192cfbac4f22db5 */
extern int _537fddd23ce5593ec192cfbac4f22db5;
nNIKAL100_mExportSymbol(_537fddd23ce5593ec192cfbac4f22db5);
/* _ZN8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMap13___CPPKRLCastEPKS1_PKPv=_b352a7b4379c083151d9fac727e6edc3 */
extern int _b352a7b4379c083151d9fac727e6edc3;
nNIKAL100_mExportSymbol(_b352a7b4379c083151d9fac727e6edc3);
/* _ZN8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMap13___CPPKRLCastEPS1_PKPv=_851909999841700fb21612e58ab99e2d */
extern int _851909999841700fb21612e58ab99e2d;
nNIKAL100_mExportSymbol(_851909999841700fb21612e58ab99e2d);
/* _ZN8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMap14staticGetClassERi=_2474223776a2260e0d9f0f306473e139 */
extern int _2474223776a2260e0d9f0f306473e139;
nNIKAL100_mExportSymbol(_2474223776a2260e0d9f0f306473e139);
/* _ZN8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMapC2Ev=_fe6b387ed2fcefe066acaa6a19227a73 */
extern int _fe6b387ed2fcefe066acaa6a19227a73;
nNIKAL100_mExportSymbol(_fe6b387ed2fcefe066acaa6a19227a73);
/* _ZN8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMapC2ERN10nNIMDBG1008tStatus2E=_fda214a6a3c824c94a0cd3acf4d45bc0 */
extern int _fda214a6a3c824c94a0cd3acf4d45bc0;
nNIKAL100_mExportSymbol(_fda214a6a3c824c94a0cd3acf4d45bc0);
/* _ZN8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMapD2Ev=_1d9ef188cfe8affc44b68e317c144802 */
extern int _1d9ef188cfe8affc44b68e317c144802;
nNIKAL100_mExportSymbol(_1d9ef188cfe8affc44b68e317c144802);
/* _ZN8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMapD1Ev=_6a811b615dac207fbd5ac5d84b5f3d00 */
extern int _6a811b615dac207fbd5ac5d84b5f3d00;
nNIKAL100_mExportSymbol(_6a811b615dac207fbd5ac5d84b5f3d00);
/* _ZN8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMapD0Ev=_543fbc3f86537354241ac306c00a47ba */
extern int _543fbc3f86537354241ac306c00a47ba;
nNIKAL100_mExportSymbol(_543fbc3f86537354241ac306c00a47ba);
/* _ZN8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMap22deleteContainedObjectsERN10nNIMDBG1008tStatus2E=_2e58857004f9e746edc79a432e0244db */
extern int _2e58857004f9e746edc79a432e0244db;
nNIKAL100_mExportSymbol(_2e58857004f9e746edc79a432e0244db);
/* _ZN8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMap12readExternalERN9nNIORB10013iObjectReaderERi=_fb295b1876651692e779530a38625265 */
extern int _fb295b1876651692e779530a38625265;
nNIKAL100_mExportSymbol(_fb295b1876651692e779530a38625265);
/* _ZN8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMapaSERKS1_=_cc1a5a6e351b3f2d703e84eff3d851a8 */
extern int _cc1a5a6e351b3f2d703e84eff3d851a8;
nNIKAL100_mExportSymbol(_cc1a5a6e351b3f2d703e84eff3d851a8);
/* _ZN8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMapC2ERKS1_=_cac3e7bf82f7aff1f624bf4d35e2ad96 */
extern int _cac3e7bf82f7aff1f624bf4d35e2ad96;
nNIKAL100_mExportSymbol(_cac3e7bf82f7aff1f624bf4d35e2ad96);
/* _ZN8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMapC1ERKS1_=_ccb2299e8f837042096d998a19f07ad6 */
extern int _ccb2299e8f837042096d998a19f07ad6;
nNIKAL100_mExportSymbol(_ccb2299e8f837042096d998a19f07ad6);
/* _ZNK8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMap5cloneERi=_48f8e92ad48aa4abf4b36d488cb5adc9 */
extern int _48f8e92ad48aa4abf4b36d488cb5adc9;
nNIKAL100_mExportSymbol(_48f8e92ad48aa4abf4b36d488cb5adc9);
/* _ZN8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMapC1Ev=_d99f5d02c00829b22e75eccec446faa3 */
extern int _d99f5d02c00829b22e75eccec446faa3;
nNIKAL100_mExportSymbol(_d99f5d02c00829b22e75eccec446faa3);
/* _ZNK8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMap25cloneWithContainedObjectsERN10nNIMDBG1008tStatus2E=_a4e658f0bf7ae56e98bb85b27c249af3 */
extern int _a4e658f0bf7ae56e98bb85b27c249af3;
nNIKAL100_mExportSymbol(_a4e658f0bf7ae56e98bb85b27c249af3);
/* _ZN8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMapC1ERN10nNIMDBG1008tStatus2E=_d59ed8c9acd24fdc354f00e486697e4e */
extern int _d59ed8c9acd24fdc354f00e486697e4e;
nNIKAL100_mExportSymbol(_d59ed8c9acd24fdc354f00e486697e4e);
extern int _ZN8niRFSGmx18t5xEEPROMPrimitive10___classIDE;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx18t5xEEPROMPrimitive10___classIDE);
extern int _ZN8niRFSGmx9nNIGPL00012tEEPROMField10___classIDE;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00012tEEPROMField10___classIDE);
extern int _ZN8niRFSGmx9nNIGPL00010tEEPROMMap10___classIDE;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00010tEEPROMMap10___classIDE);
extern int _ZN8niRFSGmx9nNIGPL00015tEEPROMSettings10___classIDE;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00015tEEPROMSettings10___classIDE);
extern int _ZN8niRFSGmx9nNIGPL00018iHardwarePrimitive10___classIDE;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00018iHardwarePrimitive10___classIDE);
/* _ZN8niRFSGmx9nNIGPL00030iOutputStreamHardwarePrimitive10___classIDE=_319b4fa55c18e3c1c0946ff2b8e50b26 */
extern int _319b4fa55c18e3c1c0946ff2b8e50b26;
nNIKAL100_mExportSymbol(_319b4fa55c18e3c1c0946ff2b8e50b26);
/* _ZN8niRFSGmx9nNIGPL00029iInputStreamHardwarePrimitive10___classIDE=_4087c3cd7ce657b30e8c4c2e5cc27383 */
extern int _4087c3cd7ce657b30e8c4c2e5cc27383;
nNIKAL100_mExportSymbol(_4087c3cd7ce657b30e8c4c2e5cc27383);
/* _ZN8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettings10___classIDE=_447966dcb266c5cb6f804c31aa89350f */
extern int _447966dcb266c5cb6f804c31aa89350f;
nNIKAL100_mExportSymbol(_447966dcb266c5cb6f804c31aa89350f);
/* _ZN8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor10___classIDE=_2b611e9b306c8943c4befa6700aa3503 */
extern int _2b611e9b306c8943c4befa6700aa3503;
nNIKAL100_mExportSymbol(_2b611e9b306c8943c4befa6700aa3503);
/* _ZN8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettings10___classIDE=_85c74236fe46980c0a1e3306a605fd64 */
extern int _85c74236fe46980c0a1e3306a605fd64;
nNIKAL100_mExportSymbol(_85c74236fe46980c0a1e3306a605fd64);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisor10___classIDE=_67fd569d100001dbfe98d822a88985b8 */
extern int _67fd569d100001dbfe98d822a88985b8;
nNIKAL100_mExportSymbol(_67fd569d100001dbfe98d822a88985b8);
/* _ZN8niRFSGmx9nNIGPL00039tGeneralOutputStreamPrimitiveSupervisor10___classIDE=_0916fc9c70598731db9a5e468e74a64c */
extern int _0916fc9c70598731db9a5e468e74a64c;
nNIKAL100_mExportSymbol(_0916fc9c70598731db9a5e468e74a64c);
/* _ZN8niRFSGmx9nNIGPL00038tGeneralInputStreamPrimitiveSupervisor10___classIDE=_691c559815756e248a32d03e08875df8 */
extern int _691c559815756e248a32d03e08875df8;
nNIKAL100_mExportSymbol(_691c559815756e248a32d03e08875df8);
extern int _ZN8niRFSGmx9nNIGPL00016tGeneralResource10___classIDE;
nNIKAL100_mExportSymbol(_ZN8niRFSGmx9nNIGPL00016tGeneralResource10___classIDE);
/* _ZN8niRFSGmx9nNIGPL00024tGeneralSingularResource10___classIDE=_a1b79d481e5773bba8dc6a0c0cb917e1 */
extern int _a1b79d481e5773bba8dc6a0c0cb917e1;
nNIKAL100_mExportSymbol(_a1b79d481e5773bba8dc6a0c0cb917e1);
/* _ZN8niRFSGmx9nNIGPL00022tGeneralSharedResource10___classIDE=_d3b3f4b313cf1d6480697901031109aa */
extern int _d3b3f4b313cf1d6480697901031109aa;
nNIKAL100_mExportSymbol(_d3b3f4b313cf1d6480697901031109aa);
/* _ZN8niRFSGmx9nNIGPL00026iHardwarePrimitiveResource10___classIDE=_c8a217bc44bb1128fd577904fc6672ba */
extern int _c8a217bc44bb1128fd577904fc6672ba;
nNIKAL100_mExportSymbol(_c8a217bc44bb1128fd577904fc6672ba);
/* _ZN8niRFSGmx9nNIGPL00034tSingularHardwarePrimitiveResource10___classIDE=_25f34c0fe68166d0d1982e92831b1893 */
extern int _25f34c0fe68166d0d1982e92831b1893;
nNIKAL100_mExportSymbol(_25f34c0fe68166d0d1982e92831b1893);
/* _ZN8niRFSGmx9nNIGPL00032tSharedHardwarePrimitiveResource10___classIDE=_33c03eb3f2407dd6f77a6534daba764c */
extern int _33c03eb3f2407dd6f77a6534daba764c;
nNIKAL100_mExportSymbol(_33c03eb3f2407dd6f77a6534daba764c);
/* _ZN8niRFSGmx9nNIGPL00030tCloneableExternalizableVector10___classIDE=_fe24174972a67885dbfd93c22d62c46e */
extern int _fe24174972a67885dbfd93c22d62c46e;
nNIKAL100_mExportSymbol(_fe24174972a67885dbfd93c22d62c46e);
/* _ZN8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMap10___classIDE=_36f8c5149d8251ae7ea9566cf37a64aa */
extern int _36f8c5149d8251ae7ea9566cf37a64aa;
nNIKAL100_mExportSymbol(_36f8c5149d8251ae7ea9566cf37a64aa);
/* _ZTv0_n24_N8niRFSGmx18t5xEEPROMPrimitive20___CPPKRLDynamicCastEPKPv=_c67618855878b63b5e6db86de9bc8c82 */
extern int _c67618855878b63b5e6db86de9bc8c82;
nNIKAL100_mExportSymbol(_c67618855878b63b5e6db86de9bc8c82);
/* _ZTv0_n32_NK8niRFSGmx18t5xEEPROMPrimitive20___CPPKRLDynamicCastEPKPv=_87b32fad0c79b5a241b26eff59ca0ae5 */
extern int _87b32fad0c79b5a241b26eff59ca0ae5;
nNIKAL100_mExportSymbol(_87b32fad0c79b5a241b26eff59ca0ae5);
/* _ZTv0_n32_N8niRFSGmx9nNIGPL00012tEEPROMField20___CPPKRLDynamicCastEPKPv=_7c67fbf73b1911a49ce5a0392ec0df9a */
extern int _7c67fbf73b1911a49ce5a0392ec0df9a;
nNIKAL100_mExportSymbol(_7c67fbf73b1911a49ce5a0392ec0df9a);
/* _ZTv0_n24_N8niRFSGmx9nNIGPL00012tEEPROMField20___CPPKRLDynamicCastEPKPv=_c84de682109f556257919d7d55f3e4b7 */
extern int _c84de682109f556257919d7d55f3e4b7;
nNIKAL100_mExportSymbol(_c84de682109f556257919d7d55f3e4b7);
/* _ZTv0_n32_NK8niRFSGmx9nNIGPL00012tEEPROMField20___CPPKRLDynamicCastEPKPv=_917192b998459362eb8ce7d6955acc3d */
extern int _917192b998459362eb8ce7d6955acc3d;
nNIKAL100_mExportSymbol(_917192b998459362eb8ce7d6955acc3d);
/* _ZTv0_n40_NK8niRFSGmx9nNIGPL00012tEEPROMField20___CPPKRLDynamicCastEPKPv=_8e30f11f8a962bd85559d411f3457f58 */
extern int _8e30f11f8a962bd85559d411f3457f58;
nNIKAL100_mExportSymbol(_8e30f11f8a962bd85559d411f3457f58);
/* _ZTv0_n32_N8niRFSGmx9nNIGPL00010tEEPROMMap20___CPPKRLDynamicCastEPKPv=_7fc99047b9c92ae1f28e4b6d2c95a85f */
extern int _7fc99047b9c92ae1f28e4b6d2c95a85f;
nNIKAL100_mExportSymbol(_7fc99047b9c92ae1f28e4b6d2c95a85f);
/* _ZTv0_n24_N8niRFSGmx9nNIGPL00010tEEPROMMap20___CPPKRLDynamicCastEPKPv=_c7fb6fdbbf0a744ca9dd9e2ac6c3eced */
extern int _c7fb6fdbbf0a744ca9dd9e2ac6c3eced;
nNIKAL100_mExportSymbol(_c7fb6fdbbf0a744ca9dd9e2ac6c3eced);
/* _ZTv0_n32_NK8niRFSGmx9nNIGPL00010tEEPROMMap20___CPPKRLDynamicCastEPKPv=_67e0bca2a83b46f18a7bb3412a1385ed */
extern int _67e0bca2a83b46f18a7bb3412a1385ed;
nNIKAL100_mExportSymbol(_67e0bca2a83b46f18a7bb3412a1385ed);
/* _ZTv0_n40_NK8niRFSGmx9nNIGPL00010tEEPROMMap20___CPPKRLDynamicCastEPKPv=_f065d230498b6805dc04787157ba5853 */
extern int _f065d230498b6805dc04787157ba5853;
nNIKAL100_mExportSymbol(_f065d230498b6805dc04787157ba5853);
/* _ZTv0_n32_N8niRFSGmx9nNIGPL00015tEEPROMSettings20___CPPKRLDynamicCastEPKPv=_526adfc83d56b97b9c40e8ca194b6d66 */
extern int _526adfc83d56b97b9c40e8ca194b6d66;
nNIKAL100_mExportSymbol(_526adfc83d56b97b9c40e8ca194b6d66);
/* _ZTv0_n24_N8niRFSGmx9nNIGPL00015tEEPROMSettings20___CPPKRLDynamicCastEPKPv=_e25e42664e71c0118b5d0fe4abe2490c */
extern int _e25e42664e71c0118b5d0fe4abe2490c;
nNIKAL100_mExportSymbol(_e25e42664e71c0118b5d0fe4abe2490c);
/* _ZTv0_n32_NK8niRFSGmx9nNIGPL00015tEEPROMSettings20___CPPKRLDynamicCastEPKPv=_2250264c8a00c1af88d52a54f99933db */
extern int _2250264c8a00c1af88d52a54f99933db;
nNIKAL100_mExportSymbol(_2250264c8a00c1af88d52a54f99933db);
/* _ZTv0_n40_NK8niRFSGmx9nNIGPL00015tEEPROMSettings20___CPPKRLDynamicCastEPKPv=_ad43c25d660e2b9bbcf87c0d80b58c77 */
extern int _ad43c25d660e2b9bbcf87c0d80b58c77;
nNIKAL100_mExportSymbol(_ad43c25d660e2b9bbcf87c0d80b58c77);
/* _ZTv0_n24_N8niRFSGmx9nNIGPL00030iOutputStreamHardwarePrimitive20___CPPKRLDynamicCastEPKPv=_de61cc896f20687f2eccb7aef318e7ca */
extern int _de61cc896f20687f2eccb7aef318e7ca;
nNIKAL100_mExportSymbol(_de61cc896f20687f2eccb7aef318e7ca);
/* _ZTv0_n32_N8niRFSGmx9nNIGPL00030iOutputStreamHardwarePrimitive20___CPPKRLDynamicCastEPKPv=_86457070a2d786baeec3e4c42c4ae5c1 */
extern int _86457070a2d786baeec3e4c42c4ae5c1;
nNIKAL100_mExportSymbol(_86457070a2d786baeec3e4c42c4ae5c1);
/* _ZTv0_n40_NK8niRFSGmx9nNIGPL00030iOutputStreamHardwarePrimitive20___CPPKRLDynamicCastEPKPv=_728221180584391dd5ff3f345fdb5a90 */
extern int _728221180584391dd5ff3f345fdb5a90;
nNIKAL100_mExportSymbol(_728221180584391dd5ff3f345fdb5a90);
/* _ZTv0_n32_NK8niRFSGmx9nNIGPL00030iOutputStreamHardwarePrimitive20___CPPKRLDynamicCastEPKPv=_0f277c4336d578c257df241806155cf1 */
extern int _0f277c4336d578c257df241806155cf1;
nNIKAL100_mExportSymbol(_0f277c4336d578c257df241806155cf1);
/* _ZTv0_n24_N8niRFSGmx9nNIGPL00029iInputStreamHardwarePrimitive20___CPPKRLDynamicCastEPKPv=_8731b8ddd1f0ffa22e1c5f719a8a2704 */
extern int _8731b8ddd1f0ffa22e1c5f719a8a2704;
nNIKAL100_mExportSymbol(_8731b8ddd1f0ffa22e1c5f719a8a2704);
/* _ZTv0_n32_N8niRFSGmx9nNIGPL00029iInputStreamHardwarePrimitive20___CPPKRLDynamicCastEPKPv=_984ac3b75baea359e50d41362565573b */
extern int _984ac3b75baea359e50d41362565573b;
nNIKAL100_mExportSymbol(_984ac3b75baea359e50d41362565573b);
/* _ZTv0_n40_NK8niRFSGmx9nNIGPL00029iInputStreamHardwarePrimitive20___CPPKRLDynamicCastEPKPv=_ae474df04e2f942e853e2b55ad022497 */
extern int _ae474df04e2f942e853e2b55ad022497;
nNIKAL100_mExportSymbol(_ae474df04e2f942e853e2b55ad022497);
/* _ZTv0_n32_NK8niRFSGmx9nNIGPL00029iInputStreamHardwarePrimitive20___CPPKRLDynamicCastEPKPv=_5a4e704e342948b3ed0fe6158c27ff00 */
extern int _5a4e704e342948b3ed0fe6158c27ff00;
nNIKAL100_mExportSymbol(_5a4e704e342948b3ed0fe6158c27ff00);
/* _ZTv0_n32_N8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_e0d7570ef3a95092e0e2e2c93a87c059 */
extern int _e0d7570ef3a95092e0e2e2c93a87c059;
nNIKAL100_mExportSymbol(_e0d7570ef3a95092e0e2e2c93a87c059);
/* _ZTv0_n24_N8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_f7999ea8c2b362d45020ae83695eefba */
extern int _f7999ea8c2b362d45020ae83695eefba;
nNIKAL100_mExportSymbol(_f7999ea8c2b362d45020ae83695eefba);
/* _ZTv0_n32_NK8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_742eef02933bd99b8520cffb4429b12e */
extern int _742eef02933bd99b8520cffb4429b12e;
nNIKAL100_mExportSymbol(_742eef02933bd99b8520cffb4429b12e);
/* _ZTv0_n40_NK8niRFSGmx9nNIGPL00025tGeneralPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_fedbc0eb42c9773691e4558e498aaba1 */
extern int _fedbc0eb42c9773691e4558e498aaba1;
nNIKAL100_mExportSymbol(_fedbc0eb42c9773691e4558e498aaba1);
/* _ZTv0_n24_N8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_87506f0c4d901f1d0b25fee276d5d4db */
extern int _87506f0c4d901f1d0b25fee276d5d4db;
nNIKAL100_mExportSymbol(_87506f0c4d901f1d0b25fee276d5d4db);
/* _ZTv0_n32_NK8niRFSGmx9nNIGPL00027tGeneralPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_d09defa96731ec335f088ac300ca4266 */
extern int _d09defa96731ec335f088ac300ca4266;
nNIKAL100_mExportSymbol(_d09defa96731ec335f088ac300ca4266);
/* _ZTv0_n32_N8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettings20___CPPKRLDynamicCastEPKPv=_23d787112f285e036c5a8c7700ab95f1 */
extern int _23d787112f285e036c5a8c7700ab95f1;
nNIKAL100_mExportSymbol(_23d787112f285e036c5a8c7700ab95f1);
/* _ZTv0_n24_N8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettings20___CPPKRLDynamicCastEPKPv=_a4ead509a208d25079ea28cafc34c5ed */
extern int _a4ead509a208d25079ea28cafc34c5ed;
nNIKAL100_mExportSymbol(_a4ead509a208d25079ea28cafc34c5ed);
/* _ZTv0_n32_NK8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettings20___CPPKRLDynamicCastEPKPv=_434960d054e2a8e049d0b0dc16b0fa5d */
extern int _434960d054e2a8e049d0b0dc16b0fa5d;
nNIKAL100_mExportSymbol(_434960d054e2a8e049d0b0dc16b0fa5d);
/* _ZTv0_n40_NK8niRFSGmx9nNIGPL00036tGeneralAttributesDispatcherSettings20___CPPKRLDynamicCastEPKPv=_75fd903e6c618b3850e0463d19d30808 */
extern int _75fd903e6c618b3850e0463d19d30808;
nNIKAL100_mExportSymbol(_75fd903e6c618b3850e0463d19d30808);
/* _ZTv0_n24_N8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisor20___CPPKRLDynamicCastEPKPv=_ec22b2e7a58e3c52339c095d8d778a54 */
extern int _ec22b2e7a58e3c52339c095d8d778a54;
nNIKAL100_mExportSymbol(_ec22b2e7a58e3c52339c095d8d778a54);
/* _ZTv0_n32_NK8niRFSGmx9nNIGPL00038tGeneralAttributesDispatcherSupervisor20___CPPKRLDynamicCastEPKPv=_bb6c3417aace78e1c472347964d84f3b */
extern int _bb6c3417aace78e1c472347964d84f3b;
nNIKAL100_mExportSymbol(_bb6c3417aace78e1c472347964d84f3b);
/* _ZTv0_n32_N8niRFSGmx9nNIGPL00039tGeneralOutputStreamPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_19c0571238708a3f45e273b9eee782b9 */
extern int _19c0571238708a3f45e273b9eee782b9;
nNIKAL100_mExportSymbol(_19c0571238708a3f45e273b9eee782b9);
/* _ZTv0_n24_N8niRFSGmx9nNIGPL00039tGeneralOutputStreamPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_af0a10551ab779d0ff42f3b06ba2e512 */
extern int _af0a10551ab779d0ff42f3b06ba2e512;
nNIKAL100_mExportSymbol(_af0a10551ab779d0ff42f3b06ba2e512);
/* _ZTv0_n32_NK8niRFSGmx9nNIGPL00039tGeneralOutputStreamPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_a0bfa4b6c0a2a3f960956ac015e25822 */
extern int _a0bfa4b6c0a2a3f960956ac015e25822;
nNIKAL100_mExportSymbol(_a0bfa4b6c0a2a3f960956ac015e25822);
/* _ZTv0_n40_NK8niRFSGmx9nNIGPL00039tGeneralOutputStreamPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_f8d272e70cd90bcc2f1c9674930b05e9 */
extern int _f8d272e70cd90bcc2f1c9674930b05e9;
nNIKAL100_mExportSymbol(_f8d272e70cd90bcc2f1c9674930b05e9);
/* _ZTv0_n32_N8niRFSGmx9nNIGPL00038tGeneralInputStreamPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_0ca38b7dac3762a5b57a570ddab9751c */
extern int _0ca38b7dac3762a5b57a570ddab9751c;
nNIKAL100_mExportSymbol(_0ca38b7dac3762a5b57a570ddab9751c);
/* _ZTv0_n24_N8niRFSGmx9nNIGPL00038tGeneralInputStreamPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_ad2078aaa4da1ccdbc72c4f0c6db6d16 */
extern int _ad2078aaa4da1ccdbc72c4f0c6db6d16;
nNIKAL100_mExportSymbol(_ad2078aaa4da1ccdbc72c4f0c6db6d16);
/* _ZTv0_n32_NK8niRFSGmx9nNIGPL00038tGeneralInputStreamPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_a710825d288e8a8f752da79d556e315d */
extern int _a710825d288e8a8f752da79d556e315d;
nNIKAL100_mExportSymbol(_a710825d288e8a8f752da79d556e315d);
/* _ZTv0_n40_NK8niRFSGmx9nNIGPL00038tGeneralInputStreamPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_d25a3da50a8abd4792be529de6ef1394 */
extern int _d25a3da50a8abd4792be529de6ef1394;
nNIKAL100_mExportSymbol(_d25a3da50a8abd4792be529de6ef1394);
/* _ZTv0_n24_N8niRFSGmx9nNIGPL00024tGeneralSingularResource20___CPPKRLDynamicCastEPKPv=_752cf2fb5e85068f3b4507ec6713bda4 */
extern int _752cf2fb5e85068f3b4507ec6713bda4;
nNIKAL100_mExportSymbol(_752cf2fb5e85068f3b4507ec6713bda4);
/* _ZTv0_n32_NK8niRFSGmx9nNIGPL00024tGeneralSingularResource20___CPPKRLDynamicCastEPKPv=_c988535958dcfbbbb752e6a7017e5e10 */
extern int _c988535958dcfbbbb752e6a7017e5e10;
nNIKAL100_mExportSymbol(_c988535958dcfbbbb752e6a7017e5e10);
/* _ZTv0_n24_N8niRFSGmx9nNIGPL00022tGeneralSharedResource20___CPPKRLDynamicCastEPKPv=_0a8fde77aec722a7a139b0abf661fdac */
extern int _0a8fde77aec722a7a139b0abf661fdac;
nNIKAL100_mExportSymbol(_0a8fde77aec722a7a139b0abf661fdac);
/* _ZTv0_n32_NK8niRFSGmx9nNIGPL00022tGeneralSharedResource20___CPPKRLDynamicCastEPKPv=_31465342915c960642bf23d10eca79c6 */
extern int _31465342915c960642bf23d10eca79c6;
nNIKAL100_mExportSymbol(_31465342915c960642bf23d10eca79c6);
/* _ZTv0_n24_N8niRFSGmx9nNIGPL00034tSingularHardwarePrimitiveResource20___CPPKRLDynamicCastEPKPv=_3e94d94e1072c62ebc88a1a19e86e1c9 */
extern int _3e94d94e1072c62ebc88a1a19e86e1c9;
nNIKAL100_mExportSymbol(_3e94d94e1072c62ebc88a1a19e86e1c9);
/* _ZTv0_n32_NK8niRFSGmx9nNIGPL00034tSingularHardwarePrimitiveResource20___CPPKRLDynamicCastEPKPv=_15770197c97ac5c701b6ada2b62ec880 */
extern int _15770197c97ac5c701b6ada2b62ec880;
nNIKAL100_mExportSymbol(_15770197c97ac5c701b6ada2b62ec880);
/* _ZTv0_n24_N8niRFSGmx9nNIGPL00032tSharedHardwarePrimitiveResource20___CPPKRLDynamicCastEPKPv=_77b5e428ad7afa550031e03a24bbe777 */
extern int _77b5e428ad7afa550031e03a24bbe777;
nNIKAL100_mExportSymbol(_77b5e428ad7afa550031e03a24bbe777);
/* _ZTv0_n32_NK8niRFSGmx9nNIGPL00032tSharedHardwarePrimitiveResource20___CPPKRLDynamicCastEPKPv=_b13a920e4d6a8c87a0631ab14846feaa */
extern int _b13a920e4d6a8c87a0631ab14846feaa;
nNIKAL100_mExportSymbol(_b13a920e4d6a8c87a0631ab14846feaa);
/* _ZTv0_n32_N8niRFSGmx9nNIGPL00030tCloneableExternalizableVector20___CPPKRLDynamicCastEPKPv=_f423a62c5ef98056a093c2b95751f52e */
extern int _f423a62c5ef98056a093c2b95751f52e;
nNIKAL100_mExportSymbol(_f423a62c5ef98056a093c2b95751f52e);
/* _ZTv0_n24_N8niRFSGmx9nNIGPL00030tCloneableExternalizableVector20___CPPKRLDynamicCastEPKPv=_90b2ca9f035640cfaffcdb96cc03a186 */
extern int _90b2ca9f035640cfaffcdb96cc03a186;
nNIKAL100_mExportSymbol(_90b2ca9f035640cfaffcdb96cc03a186);
/* _ZTv0_n32_NK8niRFSGmx9nNIGPL00030tCloneableExternalizableVector20___CPPKRLDynamicCastEPKPv=_46f8dd46e840751007dcd421ceec958e */
extern int _46f8dd46e840751007dcd421ceec958e;
nNIKAL100_mExportSymbol(_46f8dd46e840751007dcd421ceec958e);
/* _ZTv0_n40_NK8niRFSGmx9nNIGPL00030tCloneableExternalizableVector20___CPPKRLDynamicCastEPKPv=_59c12abb3e2126a738c5dc6d779e5966 */
extern int _59c12abb3e2126a738c5dc6d779e5966;
nNIKAL100_mExportSymbol(_59c12abb3e2126a738c5dc6d779e5966);
/* _ZTv0_n32_N8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMap20___CPPKRLDynamicCastEPKPv=_a3f8dc94fb46134cef0cba1e10f80eb1 */
extern int _a3f8dc94fb46134cef0cba1e10f80eb1;
nNIKAL100_mExportSymbol(_a3f8dc94fb46134cef0cba1e10f80eb1);
/* _ZTv0_n24_N8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMap20___CPPKRLDynamicCastEPKPv=_745b5747cef5dbc2773b154f3f9fe766 */
extern int _745b5747cef5dbc2773b154f3f9fe766;
nNIKAL100_mExportSymbol(_745b5747cef5dbc2773b154f3f9fe766);
/* _ZTv0_n32_NK8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMap20___CPPKRLDynamicCastEPKPv=_59751d15e8467216e4bb9f0ad3a0fdd5 */
extern int _59751d15e8467216e4bb9f0ad3a0fdd5;
nNIKAL100_mExportSymbol(_59751d15e8467216e4bb9f0ad3a0fdd5);
/* _ZTv0_n40_NK8niRFSGmx9nNIGPL00031tCloneableExternalizableHashMap20___CPPKRLDynamicCastEPKPv=_8c0602cf0d90adf1c199ed7e361d594e */
extern int _8c0602cf0d90adf1c199ed7e361d594e;
nNIKAL100_mExportSymbol(_8c0602cf0d90adf1c199ed7e361d594e);
